resultDoc.copy_001_category = "Copy";
resultDoc.copy_001_title = "Basic Copying Method ";
resultDoc.copy_001 = "\
Basic Copying Method \
This section describes the basic procedure for copying. \
Place originals on the platen glass or load them in the feeder. \
For details, see \"Placing Originals.\" \
Close the feeder after placing your originals. \
For originals you can copy, see \"Originals Requirements.\" \
When the display shows the message <Enter the Dept. ID and password using the numeric keys.>, enter the department ID and password. Then press  (Log In/Out) on the control panel. For details, see \"Security.\" \
When <Allow Black Copy Jobs> in <System Management Set.> from the Additional Functions screen is set to <On>, you can make black and white copies without entering <Dept. ID> and <Password>. (For details, see \"Accepting B&W Copy Jobs without Entering the Department ID and Password.\") To make black and white copies, press the right Any key to select <Black Copy>. \
When the display shows the message <Enter User ID and password.>, enter the user ID and password. Then press  (Log In/Out) on the control panel. For details, see \"Security\". \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Copy>, then press [OK]. \
Make the copy settings you require. \
You can specify the following settings: \
<Color Mode Settings>: Specifies the color or B&W. (See \"Selecting Color Mode (Copy).\") \
<Paper Source Settings>: Specifies the paper source. (See \"Selecting Paper Source.\") \
<Density/Background Rem. Set.>: Adjusts the density and the background color of originals. (See \"Adjusting Density (Copy).\") \
<Various 2-Sided Settings>: Makes two-sided copies. (See \"2-Sided Copying.\") \
<Copy Ratio Settings>: Adjusts the size by enlarging/reducing original images. (See \"Enlarge/Reduce Images.\") \
<Original Image Quality Settings>: Specifies the image type of originals. (See \"Selecting Image Quality (Copy).\") \
<Copy Multiple Pages onto 1 Page>: Reduces multiple originals to fit on one sheet of paper. (See \"Multiple Originals onto One Sheet (N on 1).\") \
<Sharpness Settings>: Adjusts the contrast of the originals. (See \"Adjusting Sharpness (Copy).\") \
<Shadow/Frame Erase Settings>: Erases unnecessary shadows and lines. (See \"Erasing Shadows/Lines.\") \
<Color Adjustment>: Adjusts the color balance for the copy. (See \"Adjusting Color Balance.\") \
<Finishing Settings>: Sorts copies into sets. (See \"Collating Copies.\") \
<ID Card Copy Settings>: Makes ID card copies. (See \"Making ID Card Copies.\") \
<Number of Copies Settings>: Makes multiple copies. (See \"Making Multiple Copies.\") \
When you press  (Reset), all settings will return to the Standard mode. If you want to keep your own settings as the Standard mode, see \"Changing Standard Mode.\" \
Use  -  (numeric keys) to enter the desired copy quantity (1 to 99). \
If you make a mistake when entering values, press  (Clear) and enter the correct values. The copy quantity appears on the right side of the Copy top screen. \
You cannot change the copy quantity while the machine is copying. \
Press  (Start) to start copying. \
When scanning is complete, remove your originals. \
You cannot change copy mode settings, such as the copy quantity, paper size, and copy ratio, while the machine is copying. \
If you want to cancel a copy job, see \"Canceling Copy Jobs,\" or \"Checking and Canceling Copy Jobs/Checking Copy Logs.\" \
To cancel all settings and return the machine to the Standard mode, press  (Reset). \
If the machine remains idle for more than two minutes, the display returns to the Main Menu screen (Auto Clear Time). You can change the value of time for the Auto Clear Time. For details, see \"Setting the Auto Clear Time.\" \
If you want to make another copy when there is an ongoing job, press the right Any key to select <Done>. Then repeat from the step 1. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
