resultDoc.email_002h_category = "E-mail";
resultDoc.email_002h_title = "Selecting Image Quality (E-Mail) ";
resultDoc.email_002h = "\
Selecting Image Quality (E-Mail) \
Return to Overview \
You can manually select the original type according to the type of image that you are scanning. \
The default setting is <Text/Photo>. \
Remark \
Combinations of these three modes (Text/Photo, Photo, and Text) cannot be selected at the same time. If you select one of these modes, the previously set mode is canceled. \
If you scan an original containing halftones, such as a printed image, using the <Photo> mode, the moir&#233; effect (a shimmering, wavy pattern) may occur. In this case, you can lessen this moir&#233; effect by using the sharpness mode. (See \"Adjusting Sharpness (E-Mail).\") \
If the original is a transparency, select the original type and adjust the exposure to the most appropriate level for the original. \
For details on how to send the documents, see \"Basic Methods for Sending E-Mails.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax>, then press [OK]. \
Specify a destination. \
For details about how to specify destinations, see \"Specifying Destinations (E-Mail).\" \
Use [], [] or  (Scroll Wheel) to display <Original Image Quality Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the image quality, then press [OK]. \
<Text/Photo>: This mode is best suited for scanning originals containing both text and photos  such as magazines or catalogues. \
<Text>: This mode is best suited for scanning text originals. Blueprints or pencil drawn originals can also be scanned clearly. When PDF (Compact) is selected as the file format and the text mode is selected, the image level in the text mode setting made in <PDF(Compact) Img. Quality> in <TX Settings> under <Common Settings> in <Communications Settings> (from the Additional Functions screen) is activated. (See \"Adjusting the Image Quality of PDF (Compact) (E-Mail).\") \
<Photo>: This mode is best suited for scanning photos printed on photographic paper or photo originals containing halftones (e.g. printed photos). \
If you select <Text/Photo>, go to the next step as necessary. \
Press the right Any key to select <Priority Level>. \
If you select B&W in color mode, <Priority Level> is grayed out. \
Use [], [] or  (Scroll Wheel) to adjust the text level or photo level, then press [OK]. \
Move the indicator to the left to make the text level higher or move it to the right to make the photo level higher. \
If you are finished, press [OK]. \
Back To Top \
";
