resultDoc.first_002f_category = "Setting Up the Machine";
resultDoc.first_002f_title = "Load Paper ";
resultDoc.first_002f = "\
Load Paper \
Return to Overview \
This section describes the procedures for making paper and paper size settings in the \"Setup Guide.\" Animated screens are included with each step described in the \"Setup Guide.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Pull out the paper drawer until it stops. \
Hold the paper drawer with both hands and remove it from the machine. \
Press [OK] to proceed to the \"Setup Guide.\" \
Hold the lock release lever of the side paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. The side paper guides move together. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Press [OK] to proceed to the \"Setup Guide.\" \
Hold the lock release lever of the rear paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Press [OK] to proceed to the \"Setup Guide.\" \
Fan the paper stack and even the edges. \
Load the paper stack of the appropriate size with the print side facing up. Align the rear edge of the paper stack with the rear paper guide. \
Make sure the paper stack does not exceed the load limit mark (A). \
The paper drawer holds approximately 250 sheets of paper (20 lb bond (75 g/m2)). \
Press [OK] to proceed to the \"Setup Guide.\" \
Hold the paper drawer with both hands and set it back into the machine. \
Push the paper drawer as far as it will go. \
For details on loading paper in the stack bypass tray, see \"Selecting Paper Source.\" \
If you loaded a size and/or type of paper that is different from what you registered in the \"Setup Guide,\" you need to change the paper settings on the machine. See \"Finish 'Setup Guide'.\" \
Press [OK] to proceed to the \"Setup Guide.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Use [], [] or  (Scroll Wheel) to select the paper size you loaded, then press [OK]. \
If you use inch size paper, press the left Any key to select <A/B Sizes> and the paper size you want to use. \
Use [], [] or  (Scroll Wheel) to select the paper type you loaded, then press [OK]. \
Make sure the screen on the left is shown on the display. \
Go to \"Set Date and Time.\" \
If the Optional Paper Drawer is installed in the machine, this screen is not displayed. Go to \"Optional Paper Drawer.\" \
Optional Paper Drawer \
When the Optional Paper Drawer is installed in the machine, the procedure for setting up the Optional Paper Drawer displays on the \"Setup Guide.\" \
Pull out the optional paper drawer until it stops. \
Hold the optional paper drawer with both hands and remove it from the machine. \
Press [OK] to proceed to the \"Setup Guide.\" \
Hold the lock release lever of the side paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. The side paper guides move together. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Press [OK] to proceed to the \"Setup Guide.\" \
Hold the lock release lever of the rear paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Press [OK] to proceed to the \"Setup Guide.\" \
Fan the paper stack and even the edges. \
Load the paper stack of the appropriate size with the print side facing up. Align the rear edge of paper stack with the rear paper guide. \
Make sure the paper stack does not exceed the load limit mark (A). \
The optional paper drawer holds approximately 500 sheets of paper (20 lb bond (75 g/m2)). \
Press [OK] to proceed to the \"Setup Guide.\" \
Hold the optional paper drawer with both hands and set it back into the machine. \
Push the paper drawer as far as it will go. \
For details on loading paper in the stack bypass tray, see \"Selecting Paper Source.\" \
If you loaded a size and/or type of paper that is different from what you registered in the \"Setup Guide,\" you need to change the paper settings on the machine. See \"Finish 'Setup Guide'.\" \
Press [OK] to proceed to the \"Setup Guide.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Use  [], [] or  (Scroll Wheel) to select the paper size you loaded, then press [OK]. \
If you use inch size paper, press the left Any key to select <A/B Sizes> and the paper size you want to use. \
Use  [], [] or  (Scroll Wheel) to select the paper type you loaded, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Yes> or <No> for setting the default paper drawer, then press [OK]. \
When you install paper drawer 2 (optional paper drawer) that is usually used for copying, select <Yes>. If you selected <No>, the default paper drawer (Standard mode of copy) will be the paper drawer 1 (paper drawer). (For details on the standard mode of copy, see \"Selecting Paper Source.\") \
Make sure the screen on the left is shown on the display. \
Go to \"Set Date and Time.\" \
Back To Top \
";
