resultDoc.first_002h_category = "Setting Up the Machine";
resultDoc.first_002h_title = "Make Fax Settings ";
resultDoc.first_002h = "\
Make Fax Settings \
Return to Overview \
This section describes the fax settings in the \"Setup Guide.\" \
Remark \
You can also register the user telephone number from  (Main Menu) → <Additional Func.> → <Communications Settings> → <Fax Settings> → <User Settings> → <Register Unit Telephone #> → Enter the telephone number, then <Register> →  (Main Menu) to return to the Main Menu screen. \
You can also register the Unit Name from  (Main Menu) → <Additional Func.> → <Communications Settings> → <Common Settings> → <TX Settings> → <Register Unit Name> → Enter the unit name, then <Set> →  (Main Menu) to return to the Main Menu screen. \
Make sure the screen on the left is shown on the display, Use  [], [] or  (Scroll Wheel) to select <Make Fax Setting Now> or <Make Fax Setting Later>. \
<Make Fax Setting Now>: If you use the fax function, select <Make Fax Setting Now> then press [OK]. \
<Make Fax Setting Later>: If you do not use the fax function, select <Make Fax Setting Later>, then press [OK]. (Go to \"Adjust Color with \"Auto Gradation Correction\".\") \
Make sure the screen on the left is shown on the display. \
Go to \"Register User Telephone Number and Unit Name.\" \
Register User Telephone Number and Unit Name \
This section describes the procedure for registering the user telephone number and unit name. Refer to the following \"Information About the Keys.\" \
Information About the Keys \
Use the keys shown below to enter information in the machine. \
* The Color imageCLASS MF9280Cdn is used for illustration purposes in this section. \
You can enter the following characters in each input mode: \
Press  -  (numeric keys) to enter numbers. \
Press the Left/Right Any key to select the alternative key at the bottom of the display. \
Press [] [] [] [] to move the cursor position. \
Use  (Scroll Wheel) to move the cursor position. \
Press [OK] to set the entry or to proceed to the next screen. \
Press [Back] to return to the previous screen. \
For screens that require alphanumeric entries. \
Press [] [] [] []  and  (Scroll Wheel) to move the highlighted cursor position. \
<A/1>: Alphanumeric character entry mode \
<Sym>: Symbol entry mode \
Press [OK] to enter the highlighted character or space and to determine the entry mode. \
You can also use  -  (numeric keys) to enter numbers. \
Select <Backspace> by pressing the left Any key to clear the entered characters one by one. \
Select <Set> by pressing the right Any key to complete the entry and return to the previous screen. \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Use  -  (numeric keys) to enter your fax number (up to 20 digits). To confirm your entry, press the right Any key to select <Register> or use [],  [] or  (Scroll Wheel) to select register, then press [OK]. (For information on how to enter characters, see \"Information About the Keys\") \
Following keys are available by selecting with [], [] or  (Scroll Wheel). \
<Space>: Inserts a space. \
<+>: Inserts a plus sign. \
<Backspace>: Deletes the last number entered. \
To delete all of the entered number, press  (Clear). \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Enter the unit name (your name, company name, etc.) using  [], [], [], [] or  (Scroll Wheel) to select the characters then press [OK] to enter. To confirm your entry, press right Any key to select <Set>. (For information on how to enter characters, see \"Information About the Keys\") \
You can register only one unit name. \
To delete the last entered characters, press the left Any key to select <Backspace>. \
To delete all of the entered characters, press  (Clear). \
Make sure the screen on the left is shown on the display. \
In the next setting, you will set the receive mode. \
About Sender Information \
Before sending documents, you MUST register your fax number, unit name, and the current date and time in the machine. The sender information you register in the machine appears in the header of each page received by the recipient. \
Select the Receive Mode that Suits Your Needs \
<Auto RX> \
Receives faxes automatically. When you use only the fax function, select this mode without connecting an external telephone. \
When Receiving FAX: \
The machine receives faxes automatically. \
When Receiving VOICE CALL: \
The machine does not respond. \
<Fax/Tel Auto Switch> \
Automatically switches between fax calls and voice calls. The machine receives faxes automatically and rings for voice calls. \
When Receiving FAX: \
The machine receives faxes automatically. \
When Receiving VOICE CALL: \
The machine rings.Answer the call. \
<Answer Mode> \
Receives faxes automatically and routes voice calls to the telephone with built-in answering machine. \
When Receiving FAX: \
The telephone with built-in answering machine rings and the machine receives faxes automatically. \
When Receiving VOICE CALL: \
The telephone with built-in answering machine rings and records voice messages. \
<Manual RX> \
Rings for every call, whether it is a fax call or a voice call. For a fax call, you have to manually activate the machine to receive the fax. \
When Receiving FAX: \
The external phone rings. To receive the fax, pick up the receiver then select <Send/Fax> → <Enter Fax (New)> → <RX Start>. Alternatively, you can use the remote reception function through the external telephone. \
When Receiving VOICE CALL: \
The external telephone rings. Answer the call. \
The receive mode determines how the machine responds to incoming faxes and voice calls. Select the mode that most suits your needs from the chart below. For more information about the receive modes, see \"Select the Receive Mode that Suits Your Needs\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Use [], [] or  (Scroll Wheel) to select <Yes> or <No> for the question on the screen, the press [OK]. \
When select <Yes>, the following screen appears. Go to \"Connect Telephone Cable.\" \
When select <No>, the next question screen appears . \
When select <Yes>, the following screen appears. Go to \"Connect Telephone Cable.\" \
When select <No>, the next question screen appears. \
When select <Yes>, the following screen appears. After this screen, a screen appears asking you to confirm that the auto answering function of the telephone with built-in answering machine. or answering machine is activated. \"Connect Telephone Cable.\" \
When select <No>, the following screen appears.  Go to \"Connect Telephone Cable.\" \
The remote reception function is useful when the receive mode is set to <Manual RX> and your machine is connected to an external telephone. You can receive faxes by picking up the external telephone and pressing a two-digit remote reception ID (the default setting is 25). For details, see \"Receiving Documents Manually with an Extension Telephone (Remote Reception) (Fax).\" \
Your telephone with built-in answering machine or answering machine must be connected directly to the machine to use <Answer Mode>. (See \"Connect Telephone Cable.\") \
The external telephone must be connected to the machine for <Fax/Tel Auto Switch> or <Manual RX>. (See \"Connect Telephone Cable.\") \
By default, <Auto RX> is selected in <Reception Mode Selection>. If an external telephone is connected to the machine and receives a fax or voice call, the external telephone rings. You can answer voice calls while the external telephone is ringing. \
To disable the incoming ring Press  (Main Menu) to select <Additional Func.> → <Communication Settings> → <Fax Settings> → <RX Settings> → <Incoming Ring>, then select <Off>. \
Voice mail is not supported with <Answer Mode>. \
DRPD (Distinctive Ring Pattern Detection) service assigns two or more telephone numbers with distinctive ring patterns to a single telephone line, allowing you to have both a fax number(s), and a telephone number(s), using only one telephone line. Your machine automatically monitors incoming calls and the ring pattern, to let you know if the call is fax or voice call. Set the ring patterns assigned by your telephone company for a fax or voice call. Contact your telephone company for information on availability. \
Back To Top \
";
