resultDoc.first_003c_category = "Setting Up the Machine";
resultDoc.first_003c_title = "Network Connection ";
resultDoc.first_003c = "\
Network Connection \
Return to Overview \
Remark \
The following procedures are explained using sample screens from Windows XP Professional. \
Before the installation, make sure the following: \
Log on as an Administrator to install the software. \
Make sure the machine is turned ON. (See \"Connect Power Cord and Turn on the Machine.\") \
Make sure the network cable is connected to the machine. (See \"Connect the LAN Cable.\") \
If you want to use the machine as a network scanner, it must be connected to a computer over an IPv4 network. \
Make sure an IP address is assigned to the machine. (See \"Setting and Checking the IP Address.\") \
Click on the circled button on each screen to proceed to the next step. \
Connect the machine to the network correctly, and confirm that the power is ON. \
Insert the UFRII LT/FAX User Software CD-ROM. \
If you want to install only the PCL Driver (Color imageCLASS MF9280Cdn only), proceed to step 37. For more information refer to the Printer Driver Installation Guide (located on the PCL/PS User Software CD-ROM). \
If you want to install only the PS Driver (Color imageCLASS MF9280Cdn only), proceed to step 37. For more information refer to the Printer Driver Installation Guide (located on the PCL/PS User Software CD-ROM). \
If the CD-ROM Setup screen is not displayed, click [start] on the Windows task bar → [My Computer]. \
Windows 2000: double-click [My Computer] on the Windows desktop. \
Windows Vista/7/Server 2003/Server 2008: click [Start] on the Windows task bar → [Computer] ([My Computer]). \
Open the CD-ROM icon, then double-click [MInst] ([MInst.exe]). \
If a language selection screen is displayed before the CD-ROM Setup screen, select a language and then click [Next]. \
Make sure that the boxes next to the UFR II Printer Driver, FAX Driver, Color Network ScanGear and Manuals are checked. Unchecked items will not be installed. \
If you want to install only the UFR II Driver, select only the UFR II Printer Driver in this step, then proceed to the next step. For more information refer to the Printer Driver Installation Guide (located on the UFRII LT/FAX User Software CDROM). \
If you want to install only the fax driver, select only the FAX Driver in this step, then proceed to step 16. For more information refer to the Fax Driver Installation Guide (located on the UFRII LT/FAX User Software CD-ROM). \
If you want to install only Color Network ScanGear, select only Color Network ScanGear in this step, then proceed to step 25. For more information refer to the Network ScanGear Installation Guide (located on the UFRII LT/FAX User Software CD-ROM). \
If the amount of free disk space is insufficient to install the software, an error message is displayed. Make sure there is sufficient disk space, and then try installing the software again. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer to set up the printer configuration automatically or use Department ID Management. \
If the Canon Driver Information Assist Service is already installed on your computer, this screen is not displayed. \
If you are using an operating system equipped with Windows Firewall, the following message box may appear. If you want to use Canon Driver Information Assist Service, click [Yes]. If you select [No], you cannot use Canon Driver Information Assist Service. \
Select the machine (Product Name: MF9280 or MF9220) using the information displayed in <Printer List> → press [Add]. \
If the machine's information is not displayed in <Printer List> on the screen, click [Search Again]. \
Installation of the printer driver is completed and the installation of the fax driver will begin. \
If the optional Super G3 FAX Board is not installed on the Color imageCLASS MF9220Cdn, proceed to step 25. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer to set up the printer configuration automatically or use Department ID Management. \
If the Canon Driver Information Assist Service is already installed on your computer, this screen is not displayed. \
If you are using an operating system equipped with Windows Firewall, the following message box may appear. If you want to use Canon Driver Information Assist Service, click [Yes]. If you select [No], you cannot use Canon Driver Information Assist Service. \
Select the machine (Product Name: MF9280 or MF9220) using the information displayed in <Fax List> → press [Add]. \
Installation of the fax driver is completed and the installation of Color Network ScanGear will begin. \
Select the same language as your operating system. \
The Readme file opens. After reading through the information provided, proceed to the next step. \
Installation of Color Network ScanGear is completed and the installation of the manuals will begin. \
The Printer Driver Installation Guide and the Fax Driver Installation Guide are installed on your computer and shortcuts are created on the desktop. \
Remove the UFRII LT/FAX User Software CD-ROM. \
If you are using Color imageCLASS MF9220Cdn, installation is complete. \
If you want to install the PCL Driver (Color imageCLASS MF9280Cdn only) or PS Driver (Color imageCLASS MF9280Cdn only), proceed to the next step. \
Before scanning documents from a computer with Color Network ScanGear, you need to configure the settings using ScanGear Tool*. After making sure that the drivers are correctly installed, proceed to \"Selecting the Network Scanner to be Used (Network Scan).\" \
* ScanGear Tool is installed together with the Color Network ScanGear driver. \
Insert the PCL/PS User Software CD-ROM (Color imageCLASS MF9280Cdn only). \
If the CD-ROM Setup screen is not displayed, click [start] on the Windows task bar → [My Computer]. \
Windows 2000: double-click [My Computer] on the Windows desktop. \
Windows Vista/7/Server 2003/Server 2008: click [Start] on the Windows task bar → [Computer] ([My Computer]). \
Open the CD-ROM icon, then double-click [MInst] ([MInst.exe]). \
If a language selection screen is displayed before the CD-ROM Setup screen, select a language and then click [Next]. \
Select the PCL Printer Driver, PS Printer Driver and Manuals. \
Select [PCL5e/5c Printer Driver] or [PCL6 Printer Driver]. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer to set up the printer configuration automatically or use Department ID Management. \
If the Canon Driver Information Assist Service is already installed on your computer, this screen is not displayed. \
If you are using an operating system equipped with Windows Firewall, the following message box may appear. If you want to use Canon Driver Information Assist Service, click [Yes]. If you select [No], you cannot use Canon Driver Information Assist Service. \
Select the machine (Product Name: MF9280) using the information displayed in <Printer List> → press [Add]. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer to set up the printer configuration automatically or use Department ID Management. \
If the Canon Driver Information Assist Service is already installed on your computer, this screen is not displayed. \
If you are using an operating system equipped with Windows Firewall, the following message box may appear. If you want to use Canon Driver Information Assist Service, click [Yes]. If you select [No], you cannot use Canon Driver Information Assist Service. \
Select the machine (Product Name: MF9280) using the information displayed in <Printer List> → press [Add]. \
Installation of the printer drivers are completed and the installation of the manuals will begin. \
The Printer Driver Installation Guides are installed on your computer and shortcuts are created on the desktop. \
Remove the PCL/PS User Software CD-ROM. Installation is complete. \
Check Installation \
Verify that the drivers have been installed successfully and that the machine has been set as the default printer. \
If the name of your machine is selected on the [Printer] screen from an application, it is set as the default printer. \
Open the [Printers], [Printers and Faxes], or [Devices and Printers] folder. \
Windows 2000: From the Windows task bar, click [Start] → [Settings] → [Control Panel] → double-click [Printers]. \
Windows XP/Server 2003: From the Windows task bar, click [start] or [Start] → select [Printers and Faxes]. \
Windows Vista: From the Windows task bar, click [Start] → select [Control Panel] → [Hardware and Sound] → double-click [Printers]. \
Windows Server 2008: From the Windows task bar, click [Start] → select [Control Panel] → double-click [Printers]. \
Windows 7/Server 2008 R2: From the Windows task bar, click [Start] → select [Devices and Printers]. \
Verify that the printer driver icon is displayed. \
Set your machine as the default printer. \
Right-click the printer icon for this machine and then click [Set as Default Printer] or [Set as default printer]. \
Verify that [Color Network ScanGear] appears in the program list. \
Windows 2000: From the Windows task bar, click [Start] → [Programs]. \
Windows XP/Server 2003: From the Windows task bar, click [start] or [Start] → select [All Programs]. \
Windows Vista/7/Server 2008: From the Windows task bar, click [Start] → select [All Programs]. \
Verify that the [Color Network ScanGear] is listed in [All Programs] (or [Programs]). \
Setting the ScanGear Tool \
Before scanning documents from a computer with the Color Network ScanGear, you need to select the machine for scanning using the ScanGear Tool. For details, see \"Selecting the Network Scanner to be Used (Network Scan).\" \
Back To Top \
";
