resultDoc.intro_005aa_category = "Introduction of the Machine";
resultDoc.intro_005aa_title = "Registering Fax Numbers in the Address Book ";
resultDoc.intro_005aa = "\
Registering Fax Numbers in the Address Book \
Return to Overview \
Remark \
This section describes how to register destinations from the Additional Functions screen. You can also register destinations from the Select Send Type screen, as follows: \
In the Select Send Type screen, use [], [] or  (Scroll Wheel) to select <Address Book>, then press [OK]. \
Press the left Any key to select <Reg/Edit/Erase>. \
Use [], [] or  (Scroll Wheel) to select  <Register New Dest. to Add. Book>, then press [OK]. \
Follow the procedure described in this section from step 6. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <Address Book Settings>, then press [OK]. \
If a password has been set for the Address Book, enter the password to enter Address Book Settings menu. Enter the password using  -  (numeric keys), then press [OK]. (See \"Setting a Password for the Address Book.\") \
Use [], [] or  (Scroll Wheel) to select <Register Address>, then press [OK]. \
Press the right Any key to select <Register New>. \
Use [], [] or  (Scroll Wheel) to select <Fax>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Register Name>, then press [OK]. \
Use the software keyboard to enter the recipient's name. \
You can enter up to 16 characters for the recipient's name. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Registered destinations are sorted in the Address Book by its recipient's name, in alphabetical order. \
If you are finished, press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to select <Destination Registration>, then press [OK]. \
Use  -  (numeric keys) to enter the fax number. \
You can enter up to 40 characters for fax number. \
If you want to move the position of the cursor, use [], [] or  (Scroll Wheel). \
If you want to delete the number or character immediately to the left of the cursor, use [], [] or  (Scroll Wheel) to select <Backspace>, then press [OK]. \
If you want to insert a pause of several seconds, use [], [] or  (Scroll Wheel) to select <Pause>, then press [OK]. If you insert a pause within the fax number, the letter <p> is displayed between the numbers. If you insert a pause at the end of the fax number, the letter <P> appears. When dialing an overseas number, insert a pause after the country code, and at the end of the fax number. \
If you want to directly call an extension line that is connected to a PBX (Private Branch Exchange), which accepts only tone signals, use [], [] or  (Scroll Wheel) to select <Tone>, then press [OK]. \
If you want to insert a space between numbers, use [], [] or  (Scroll Wheel) to select <Space>, then press [OK]. \
If you want to delete the entire number you entered, press  (Clear). \
You cannot insert a pause or a space at the beginning of a number. \
If you enter a pause at the end of the number, the pause is always 10 seconds long. \
For information on how to set the length of a pause, see \"Adjusting the Pause Time (Fax).\" \
For information on how to insert a pause for an overseas number, see \"Dialing an Overseas Number (With Pauses) (Fax).\" \
If you want to set the ECM TX, sending speed, and long distance settings, press the right Any key to select <Option>. \
These settings are optional. If you do not want to set the optional settings, skip to step 20. \
Use [], [] or  (Scroll Wheel) to select <ECM TX>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <On> or <Off>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Sending Speed>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the sending speed, then press [OK]. \
If your document transmissions are slow to start, it may mean that the telephone lines in your area are in poor condition. Select a slower speed. You can select <33600 bps>, <14400 bps>, <9600 bps>, or <4800 bps>. \
Use [], [] or  (Scroll Wheel) to select <Long Distance>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the long distance setting, then press [OK]. \
Select <Domestic> for dialing domestic (local) telephone numbers. Select <Long Distance (1)> if communication errors frequently occur when you make overseas calls (when the overseas telephone number is registered in the Address Book). If errors persist, try selecting <Long Distance (2)> or <Long Distance (3)>. \
Press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <Set Destination>, then press [OK]. \
Press the right Any key to select <Register>. \
If you want to register another fax number, repeat from step 6. \
Press the right Any key to select <Done>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
