resultDoc.intro_005ah_category = "Introduction of the Machine";
resultDoc.intro_005ah_title = "Registering Fax Numbers Obtained via an LDAP Server in the Address Book ";
resultDoc.intro_005ah = "\
Registering Fax Numbers Obtained via an LDAP Server in the Address Book \
Return to Overview \
This section describes how to register the fax numbers that are obtained by searching the directory listings on the network using LDAP (Lightweight Directory Access Protocol) servers. \
Remark \
This section describes how to register destinations from the Additional Functions screen. You can also register destinations from the Select Send Type screen, as follows: \
In the Select Send Type screen, use [], [] or  (Scroll Wheel) to select <Address Book>, then press [OK]. \
Press the left Any key to select <Reg/Edit/Erase>. \
Use [], [] or  (Scroll Wheel) to select  <Register New Dest. to Add. Book>, then press [OK]. \
Follow the procedure described in this section from step 6. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <Address Book Settings>, then press [OK]. \
If a password has been set for the Address Book, enter the password to enter Address Book Settings menu. Enter the password using  -  (numeric keys), then press [OK]. (See \"Setting a Password for the Address Book.\") \
Use [], [] or  (Scroll Wheel) to select <Register Address>, then press [OK]. \
Press the right Any key to select <Register New>. \
Use [], [] or  (Scroll Wheel) to select <Search LDAP Server>, then press [OK]. \
Follow steps 4 to 7 in \"Specifying Fax Numbers via an LDAP Server\" to search destinations. \
Use [], [] or  (Scroll Wheel) to select the desired destination from the search results, then press [OK]. \
You can select up to 32 destinations. \
If you want to select the first 32 destinations, press the left Any key to select <Menu> and use [], [] or  (Scroll Wheel) to select <Select All>. (If a destination is selected, <Select All> changes to <Clear Selection>.) \
To cancel a selected destination, select the destination again, then press [OK] to clear the check mark. \
You can use [] or [] to restrict the displayed range of destinations. \
Press the right Any key to select <Set>. \
If only one destination is selected: \
1. Use [], [] or  (Scroll Wheel) to select <Display Name>, then press [OK]. \
2. Confirm the recipient's name, then press the right Any key to select <Set>. \
If you edit the recipient's name obtained from the search results, see \"Registering Fax Numbers in the Address Book.\" \
Registered destinations are sorted in the Address Book by its recipient's name, in alphabetical order. \
3. Use [], [] or  (Scroll Wheel) to select <Display Destination>, then press [OK]. \
4. Confirm the destination. \
If you edit the destination obtained from the search results and specify the optional settings, see \"Registering Fax Numbers in the Address Book.\" \
5. Use [], [] or  (Scroll Wheel) to select <Set Destination>, then press [OK]. \
6. Press the right Any key to select <Register>. \
If multiple destinations are selected: \
1. Confirm the message shown on the display, then press the right Any key to select <Done>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
