resultDoc.intro_005bi_category = "Introduction of the Machine";
resultDoc.intro_005bi_title = "Registering E-Mail Addresses Obtained via an LDAP Server in One-Touch ";
resultDoc.intro_005bi = "\
Registering E-Mail Addresses Obtained via an LDAP Server in One-Touch \
Return to Overview \
This section describes how to register the e-mail addresses that are obtained by searching the directory listings on the network using LDAP (Lightweight Directory Access Protocol) servers. \
Remark \
By storing your own e-mail address, you can specify a reply e-mail address. \
This section describes how to register destinations from the Additional Functions screen. You can also register destinations from the Select Send Type screen, as follows: \
In the Select Send Type screen, press the right Any key to select <One-touch>. \
Press the left Any key to select <Reg/Edit/Erase>. \
Use [], [] or  (Scroll Wheel) to select  <Register New Dest. to One-touch>, then press [OK]. \
Follow the procedure described in this section from step 5. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <Address Book Settings>, then press [OK]. \
If a password has been set for the Address Book, enter the password to enter Address Book Settings menu. Enter the password using  -  (numeric keys), then press [OK]. (See \"Setting a Password for the Address Book.\") \
Use [], [] or  (Scroll Wheel) to select <Register One-touch>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the one-touch you want to register, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Search LDAP Server>, then press [OK]. \
Follow steps 4 to 7 in \"Specifying E-Mail Addresses via an LDAP Server\" to search destinations. \
Use [], [] or  (Scroll Wheel) to select the desired destination from the search results, then press [OK]. \
You cannot select multiple destinations at a time. \
If you press the left Any key to select <Menu> and use [], [] or  (Scroll Wheel) to select <Register E-mail for I-Fax>, the selected e-mail address can be specified as an I-fax destination. \
To cancel a selected destination, select the destination again, then press [OK] to clear the check mark. \
You can use [] or [] to restrict the displayed range of destinations. \
Press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to select <Display Name>, then press [OK]. \
Confirm the recipient's name, then press the right Any key to select <Set>. \
If you edit the recipient's name obtained from the search results, see \"Registering E-Mail Addresses in One-Touch.\" \
Registered destinations are sorted in the Address Book by its recipient's name, in alphabetical order. \
Use [], [] or  (Scroll Wheel) to select <Display One-touch Name>, then press [OK]. \
Use the software keyboard to enter the one-touch name, then press the right Any key to select <Set>. \
You can enter up to 12 characters for the one-touch name. \
For information on using the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Display Destination>, then press [OK]. \
Confirm the destination, then press the right Any key to select <Set>. \
If you edit the destination obtained from the search results, see \"Registering E-Mail Addresses in One-Touch.\" \
Press the right Any key to select <Register>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
