resultDoc.nw_002_ex_category = "Network Settings";
resultDoc.nw_002_ex_title = "Setting and Checking the IP Address ";
resultDoc.nw_002_ex = "\
Setting and Checking the IP Address \
Setting the IP address to the machine allows it to communicate with computers on the network. \
Remark \
If the machine is connected to an IEEE802.1X network, you also need to configure the IEEE802.1X Settings. (See \"IEEE802.1X Authentication Settings.\") \
Setting IPv4 Address \
If you assign static IP addresses to the network devices, manually assign a static address to the machine. If you use a router (a DHCP server) to assign IP addresses, you can set the machine to obtain an IP address automatically. \
After setting the machine to automatically obtain an IP address, check that the machine has successfully obtained an IP address and has been connected to the network. \
The <Obtain Automatically> of <IP Address Settings> is set to <On> in the factory default. Therefore,  the machine will automatically obtain an IP address after being connected to the network for a few moments. Even when assigning IPv6 addresses to the machine, you must obtain an IPv4 address beforehand. \
Remark \
The machine can be assigned an IPv4 address and IPv6 addresses at the same time. \
The following functions are not supported in IPv6. \
the Scan to File Server (File Sharing) function \
the Remote Scan function \
Setting IPv4 Address Manually \
Setting IPv4 Address Automatically \
Confirming IPv4 Address Settings \
Checking Network Connection (IPv4) \
Setting IPv6 Address \
The following explains the procedure for specifying IPv6 address settings. After specifying the IPv6 address settings, perform the procedure in \"Checking Network Connection (IPv6),\" check that the network settings are correct. \
The machine can be assigned up to nine IPv6 addresses. With IPv6 communication, multiple IPv6 addresses can be assigned at the same time. If you manually assign a fixed address, the machine will be able to communicate even if stateless addresses or a stateful address cannot be obtained. \
Link local address (1) \
An address that is only valid within the same link. A link local address is automatically set using a specific prefix (fe80::) and an interface identifier generated from the MAC address of the machine. When the machine is using the functions of IPv6, one link local address is always registered. \
Manual address (0 or 1) \
A fixed address. \
Stateless address (0 to 6) \
A stateless address is automatically set using the machine's MAC address and the prefix (information indicating the network it belongs to) included in the RA (Router Advertisement) notified by the router when the machine is started. The machine can automatically obtain stateless addresses and access the network without a DHCP server. \
Stateful address (0 or 1) \
A stateful address can be obtained from a DHCP server using DHCPv6. Without a DHCP server, the machine cannot obtain a stateful address. \
Remark \
You cannot use the functions of IPv6 without using the functions of IPv4. \
Setting the Use of IPv6 \
Confirming Link Local Address \
Setting the Use of Stateless Address \
Confirming Stateless Address \
Setting IPv6 Address Manually \
Setting the Use of DHCPv6 \
Confirming Stateful Address \
Checking Network Connection (IPv6) \
Checking Network Connection Using IPv6 Address \
Checking Network Connection Using IPv6 Hostname \
Back To Top \
";
