resultDoc.nw_003bc_category = "Network Settings";
resultDoc.nw_003bc_title = "When POP before SMTP Authentication is Used ";
resultDoc.nw_003bc = "\
When POP before SMTP Authentication is Used \
Return to Overview \
When POP before SMTP authentication is used, follow the procedure below to set up the E-mail and I-fax send functions. \
Remark \
If your provider uses this method, you need to make settings both to receive and send E-mails and I-faxes on this machine. \
To use this authentication method, you need to set up the machine to receive E-mails and I-fax using a POP server. For details, see \"When a POP Server is Used.\" \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm that a screen shown left appears on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <E-mail/I-Fax>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <SMTP Server>, then press [OK]. \
Use the software keyboard to enter the SMTP server address, then press the right Any key to select <Set>. \
Enter the SMTP server address if the SMTP server address is already registered in the DNS server. \
Enter the IP address of the SMTP server if the SMTP server address is not registered in the DNS server. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <E-mail Address>, then press [OK]. \
Use the software keyboard to enter the E-mail address for this machine, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Authentication/Encryption>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <POP Auth. Before Send>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <On>, then press [OK]. \
<Off>: Does not use an SMTP server that requires POP before SMTP. \
<On>: Uses an SMTP server that requires POP before SMTP (method for authenticating users who have logged in the POP server before sending E-mails and I-faxes). \
Use [], [] or  (Scroll Wheel) to select <SMTP Authentication>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off>, then press [OK]. \
<Off>: Does not use an SMTP server that requires SMTP Authentication. \
<On>: Uses an SMTP server that requires SMTP Authentication (method for authenticating users who have logged in the SMTP server before sending E-mails and I-faxes). \
Press  (Main Menu) to return to the Main Menu screen. \
Restart the machine. \
Turn OFF the machine and wait at least 10 seconds before turning it ON again. \
Setting up the E-mail and I-fax send functions is completed. \
To send scanned document as an E-mail, see \"Basic Methods for Sending E-Mails.\" \
To send scanned document as an I-fax, see \"Basic Methods for Sending I-Faxes.\" \
Back To Top \
";
