resultDoc.nw_004_ex_category = "Network Settings";
resultDoc.nw_004_ex_title = "Setting Scan to File Server ";
resultDoc.nw_004_ex = "\
Setting Scan to File Server \
This section describes procedures for setting the Scan to File Server function. \
Scan to File Server \
Using this feature, you can send a scanned document to a file server on a network. \
This is very useful when you want to back up frequently-used documents such as quotation forms or when you want to share information on a project with your peers. \
System Requirements \
For some types of networks, the following system environments are compatible when sending data from the machine to a file server: \
Scan to File Server (FTP) \
Servers \
Windows 2000 Server and Internet Information Services 5.0 \
Windows XP Professional and Internet Information Services 5.1 \
Windows Server 2003 and Internet Information Services 6.0 \
Windows Vista/Server 2008 and Internet Information Services 7.0 \
Windows 7/Server 2008 R2 and Internet Information Services 7.5 \
Solaris Version 2.6 or later \
Mac OS X \
Red Hat Linux 7.2 or later \
FTP server for imageWARE Gateway \
Protocol \
TCP/IP \
Scan to File Server (File Sharing) \
Servers \
Windows 2000 Server \
Windows 2000 Professional \
Windows XP Professional \
Windows XP Home Edition \
Windows Server 2003 \
Windows Vista \
Windows Server 2008 \
Windows 7 \
Server software for sending data \
Samba 2.2.8a or later (UNIX/Linux/Mac OS X) \
Protocol \
NetBIOS over TCP/IP (NetBT) \
Remark \
IPv6 is not supported for the Scan to File Server (File Sharing) function. \
If you are using Windows 2000, you need to install Service Pack 4 or later. \
Setup Procedures for Scan to File Server \
To set up the Scan to File Server function, follow the procedure below. \
Remark \
It is recommended that the network administrator perform the following procedures. \
If you have installed computer security software on your computer, the firewall (which prevents network intrusion to the network) may restrict access from this machine to the shared folder. As a result, you may not be able to store data in the shared folder. For details, see the manual provided with the security software. \
Setup Procedures for Scan to File Server (FTP) \
Connect the LAN cable, and set the IP address. \
For details, see \"Basic Network Settings.\" \
Set up an FTP server according to your OS. \
For details, see \"Setting File Server (FTP).\" \
Setup Procedures for Scan to File Server (File Sharing) \
Connect the LAN cable, and set the IP address. \
For details, see \"Basic Network Settings.\" \
Set up a shared folder according to your OS. \
For details, see \"Setting File Server (File Sharing).\" \
Set up the machine to use the send files function and register the destination address. \
For details, see \"Settings from the Machine (File Sharing).\" \
Back To Top \
";
