resultDoc.nw_004bcbj_category = "Network Settings";
resultDoc.nw_004bcbj_title = "Setting a Shared Folder and Access Permissions (Windows Vista) ";
resultDoc.nw_004bcbj = "\
Setting a Shared Folder and Access Permissions (Windows Vista) \
Return to Overview \
Once you create the account on your computer, create a shared folder. Add the created account to the shared folder as a user who is permitted to access that folder. Set the permission which allows the user to access the folders as well. \
About access permissions \
If \"Access permissions\" are granted to users who are registered to computers, they are authorized to operate folders and files. \
There are two types of access permissions: \
Network-level access permission \
This is to control users who access the shared folder over the network. \
Local-level access permission \
This is to control access to folders by users who are logged on to the computer. \
The local-level access permission can be set only when the drive in which folders are located is formatted in NTFS. \
The [File Sharing] dialog box is used to set up the access permissions. The network-level and local-level access permissions for a user will be set simultaneously when you select a permission level in the [File Sharing] dialog box. \
Remark \
Log on to Windows with administrator privileges. \
Create a folder in any drive. \
It is recommended to create the folder in a place where users can find it easily, such as the first level in C drive. \
Ex) C:\\share \
It is recommended that you write down the folder name you created here. You will need it in \"Specifying Destinations.\" \
Right-click the created folder. \
Select [Share...] to open the [File Sharing] dialog box. \
Click [] on the left side of [Add], and then select the user. \
Click [Add]. \
Select the added user. Select the [Contributor] or [Co-owner] check box. Click [Share]. \
If the [User Account Control] dialog box appears, click [Continue]. \
Access permissions in Windows Vista \
Reader: A reader can only view shared files. \
Contributor: A contributor can create, alter and delete shared files, but not alter access permissions. \
Co-owner: A co-owner can perform all file operations including creating, altering, deleting shared files and altering access permissions. \
Click [Done] to close the [File Sharing] dialog box. \
Proceed to \"Settings from the Machine (File Sharing).\" \
Back To Top \
";
