resultDoc.nw_006a_category = "Network Settings";
resultDoc.nw_006a_title = "Setting SNMP ";
resultDoc.nw_006a = "\
Setting SNMP \
Return to Overview \
SNMP helps monitor the state of the machine and collects information on it. The following items can be set: \
Community Name: Sets the SNMP community name. You can specify up to two community names. \
Writable SNMP: Enables the computers on the network to access the machine and modify its settings if this item is activated. You can specify this setting for each community separately. \
The default settings are as follows: \
<SNMP Settings>: <On> \
<Community Name 1>: <public> \
<Writable SNMP 1>: <On> \
<Writable SNMP 2>: <Off> \
<Printer Mgt. Info from Host>*: <On> \
* Functional only for Windows Vista clients. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm that a screen shown left appears on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <SNMP Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: When you do not use an SNMP utility. \
<On>: When you set or browse each item of the machine with utility that uses SNMP to obtain information. \
If you want to use a Canon printer driver or utility, select <On> for both <SNMP Settings> and <Dedicated Port Settings>. \
You can restrict the IP addresses of computers on which items can be set or browsed. If you restrict the IP addresses, it is not possible to use the Remote UI to set or browse detailed information on computers other than those whose IP addresses are allowed, even if both <SNMP Settings> and <Dedicated Port Settings> are <On>. For details, see \"Controlling Machine Access Using IPv4 Addresses.\" \
Use [], [] or  (Scroll Wheel) to select <Community Name 1>, then press [OK]. \
Use the software keyboard to enter the desired community name other than \"public,\" then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Community Name 2>, then press [OK]. \
If you do not need to specify <Community Name 2>, skip to step 12. \
Use the software keyboard to enter the desired community name, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Writable SNMP 1>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not allow the computers on the network to access the machine and modify its settings. \
<On>: Allows the computers on the network to access the machine and modify its settings. \
Use [], [] or  (Scroll Wheel) to select <Writable SNMP 2>, then press [OK]. \
If you do not need to specify <Writable SNMP 2>, skip to step 16. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not allow the computers on the network to access the machine and modify its settings. \
<On>: Allows the computers on the network to access the machine and modify its settings. \
Use [], [] or  (Scroll Wheel) to select <Printer Mgt. Info from Host>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not allow automatically the SNMP port monitoring function. \
<On>: Allows automatically the SNMP port monitoring function to obtain printer management information such as information on print applications and printer ports. \
This function is only available if you are using Windows Vista and set [Standard TCP/IP port] for the printer driver port. \
Press the right Any key to select <Set>. \
Press  (Main Menu) to return to the Main Menu screen. \
Restart the machine. \
Turn OFF the machine and wait at least 10 seconds before turning it ON again. \
Back To Top \
";
