resultDoc.nw_006g_category = "Network Settings";
resultDoc.nw_006g_title = "Setting IPv6 DNS ";
resultDoc.nw_006g = "\
Setting IPv6 DNS \
Return to Overview \
DNS (Domain Name Service) is a service used for associating a host name (which is a name of a computer or a printer on a TCP/IPv6 network) with a unique IPv6 address. \
The default settings are as follows: \
<Use Same Host/Domain as IPv4>: <Off> \
<DNS Dynamic Update Set.>: <Off> \
<Manual Address Regist.>: <Off> \
<Register Stateful Address>: <Off> \
Remark \
<DNS Settings> can be selected when <Use IPv6> is set to <On>. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm that a screen shown left appears on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <TCP/IP Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <IPv6 Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <DNS Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <DNS Server Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Primary DNS Server>, then press [OK]. \
Use the software keyboard to enter the IPv6 address of a primary DNS server, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
You cannot enter a multicast address or address composed entirely of zeros in <Primary DNS Server> or <Secondary DNS Server>. \
If you set <Use DHCPv6> to <On>, the IPv6 address of a DNS server you set manually will be overwritten. \
Use [], [] or  (Scroll Wheel) to select <Secondary DNS Server>, then press [OK]. \
If you do not need to specify secondary DNS server, skip to step 14. \
Use the software keyboard to enter the IPv6 address of a secondary DNS server, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
You cannot enter a multicast address or address composed entirely of zeros in <Primary DNS Server> or <Secondary DNS Server>. \
If you set <Use DHCPv6> to <On>, the IPv6 address of a DNS server you set manually will be overwritten. \
Press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <DNS Host/Domain Name>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off>, then press the right Any key to <Set>. \
<Off>: Sets a different host name or domain name for IPv6 communication. \
<On>: Sets the same host name or domain name used with IPv4 communication for IPv6 communication. Press [OK] and skip to step 20. \
Use [], [] or  (Scroll Wheel) to select <Host Name>, then press [OK]. \
Use the software keyboard to enter the desired host name, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Domain Name>, then press [OK]. \
Use the software keyboard to enter the network domain name, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
If you set <Use DHCPv6> to <On>, the IPv6 address of a DNS server you set manually will be overwritten. \
Press the right Any key to <Done>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <DNS Dynamic Update Set.>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <On>, then press the right Any key to select <Set>. \
<Off>: Does not use the DNS server dynamic update function. Skip to step 28. \
<On>: Enables you to automatically register the IPv6 address, host name, and domain name set for the machine in the DNS server using dynamic DNS updating if your environment includes a dynamic DNS server. \
Use [], [] or  (Scroll Wheel) to select <Manual Address Regist.>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not register a manual address in the DNS server using dynamic DNS updating. \
<On>: Registers a manual address in the DNS server using dynamic DNS updating. \
Use [], [] or  (Scroll Wheel) to select <Register Stateful Address>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not register a stateful address in the DNS server using dynamic DNS updating. \
<On>: Registers a stateful address in the DNS server using dynamic DNS updating. \
Windows 2000 Server and Windows Server 2003 do not support DHCPv6 servers. \
Press  (Main Menu) to return to the Main Menu screen. \
Restart the machine. \
Turn OFF the machine and wait at least 10 seconds before turning it ON again. \
Back To Top \
";
