resultDoc.pc_008_category = "Settings from a PC";
resultDoc.pc_008_title = "Managing the Department/User ID from a Computer ";
resultDoc.pc_008 = "\
Managing the Department/User ID from a Computer \
By registering a department/user ID and password for each department/user, you can manage the machine by limiting its use to only those who enter the correct department/user ID and password. You can register up to 1000 Department and User IDs for Color imageCLASS MF9280Cdn, and 100 Department and User IDs for Color imageCLASS MF9220Cdn. You can also set the page limit for each department to copy, print, and scan for sending documents. \
Remark \
You can also access these setting menus from the operation panel of the machine, although registering, editing, and deleting user IDs are available only on the Remote UI. For details, see \"Machine Settings.\" \
[Department ID/User Management] is displayed only when you are in the System Manager Mode. \
When you use Department ID Management, and if the System Manager ID and System Password are not set, all uses will be considered as the System Manager, and anyone can access the <System Management Set.> menu from the operation panel, or use the Remote UI without restriction. (See \"Specifying the System Manager Settings.\") \
When you use User Management, you need to register at least one user ID with the System Manager privileges. Otherwise, all users will be considered as System Manager, and any one can access the <System Management Set.> menu from the operation panel, or use the Remote UI without restriction. \
Click [Add. Func.] → [Department ID/User Management] from the menu that appears under [Add. Func.] → click [Settings]. \
Click [Department ID Management Settings] or [User Management Settings] to register a new department or user. \
Specify the necessary fields → click [OK]. \
Department ID registration screen \
Department ID: \
Enter the Department ID (seven digits maximum). \
Set Password: \
Select this check box to set a password for the Department ID. \
Password: \
Enter the password (seven digits maximum). \
Confirm: \
Enter the password again. If the password you enter here is different from the one entered for [Password], an error dialog box appears. \
Page Limits: \
You can restrict the number of pages by the total of prints, copies, scan and color scan mode, or by limiting each function separately. Select the item, then use the numeric keys to enter the number of pages. \
User ID registration screen \
User ID: \
Enter a log-on name (32 characters maximum). \
Set Password: \
Select this check box to set a password for the User ID. \
Password: \
Enter the password (32 characters maximum). \
Confirm: \
Enter the password again. If the password you enter here is different from the one entered for [Password], an error dialog box appears. \
Department ID: \
Enter the Department ID the user belongs to (seven digits maximum). If the Department ID Management mode is set, be sure to assign the user to a department. Otherwise, the user cannot log on to the machine or Remote UI. \
Set Password: \
Select this check box to set the password for the Department ID. \
Password: \
Enter the password (seven digits maximum). \
Confirm: \
Enter the password again. If the password you enter here is different from the one entered for [Password], an error dialog box appears. \
User Type: \
Classify the user in two categories [User] (End-User Mode) or [System Manager] (System Manager Mode). Users with the System Manager privileges can access the System Settings without entering the System Manager ID and System Password. \
Display Name: \
Enter the user name. \
E-mail Address: \
Enter the e-mail address of the user. \
Click [Settings]. \
Select [Enable Department ID Management] or [Enable User Management] → click [OK] to activate the management mode. \
[Enable Department ID Management] \
When this check box is selected, Department ID Management becomes enabled. When enabled, the user must enter the Department ID and password in order to execute jobs, perform operations on Remote UI, and use functions such as Copy, Fax, and Scan. (This enables you to keep track of the total number of prints by department and set impression limits.) \
[Enable User Management] \
When this check box is selected, User Management becomes enabled. When enabled, the user must enter the User ID and password in order to execute jobs, perform operations on Remote UI, and use functions, such as Copy, Fax, and Scan. When you enable both Department ID Management and User Management, you need to assign a Department ID for each user. A user without a Department ID cannot use the machine. \
Allow Printer Jobs with Unknown IDs: \
Select the check box to permit print jobs with unknown IDs. \
Allow Remote Scan Jobs with Unknown IDs: \
Select the check box to permit scan jobs with unknown IDs. \
Allow Black Copy Jobs: \
Select the check box to permit black copy jobs. \
[Add Username to Document Name]: \
Select the check box to add the User ID to the name of the sent document. \
[Clear All Counts]: \
Click this button to reset the counter to zero for all departments. \
To view/edit the registered department/user ID: \
To delete the registered department/user ID: \
To view/edit the registered department/user ID: \
1. Click [] next to the department ID, or click the user ID to display the current department or user information. \
You can click [Change List View] to switch the management list between department and user ID. \
[Change List View] appears when both Department ID Management and User Management are activated. \
When only the User Management is activated, you can view and edit the user ID. In this case, you can view, edit and delete the user ID even if the department ID management is not activated. \
2. To edit the information, make the necessary changes → click [OK]. \
To delete the registered department/user ID: \
1. Select the check box next to the department/user ID to delete → click [] (Delete). \
You can click [Change List View] to switch the management list between department and user ID. \
[Change List View] appears when both Department ID Management and User Management are activated. \
When only the User Management is activated, you can view and edit the user ID. In this case, you can view, edit and delete the user ID even if the department ID management is not activated. \
Back To Top \
";
