resultDoc.pr_pdl_014_ex_category = "Printing from Computer";
resultDoc.pr_pdl_014_ex_title = "Printing Directly Using the Command Prompt ";
resultDoc.pr_pdl_014_ex = "\
Printing Directly Using the Command Prompt \
You can print directly by entering the LPR command in the command prompt. \
When printing with LPR commands, print settings can be specified from both the control panel and the command prompt. \
Specifying from the command prompt \
You can specify LPR command settings with the P option, where each item is separated with an underscore ( _ ). The following commands are supported with this machine. \
Item \
Command \
Paper Size \
LETTER, LEGAL, A4, A5, B5 \
Layout \
SIMP (One-sided), DUPL (Two-sided/Long Edge), DUPS (Two-sided/Short Edge) \
Copies \
C<Number of copies>. \
Command example (with Paper Size as \"LETTER,\" Layout as \"DUPL,\" and Copies as \"20\"): \
Input Example: lpr -S <IP Address> -P LETTER_DUPL_C20 <file name> \
Remark \
If settings have not been specified from the command prompt, settings specified with the control panel will be enabled. \
When printing PS files using LPR commands from the command prompt, some data may take too long to process causing a timeout error. In such a case, the data may not be printed. \
Specifying from the control panel \
Settings that are applied to this printing method can be selected from the control panel. \
For more information, see \"Settings Menu.\" \
Back To Top \
";
