resultDoc.pr_um_001lo_category = "Printer Settings from the Machine";
resultDoc.pr_um_001lo_title = "RGB Source Profile (PCL Only) ";
resultDoc.pr_um_001lo = "\
RGB Source Profile (PCL Only) \
Return to Overview \
Text: sRGB*, Gamma 1.5, Gamma 1.8, Gamma 2.4 \
Graphics: sRGB*, Gamma 1.5, Gamma 1.8, Gamma 2.4 \
Image: sRGB*, Gamma 1.5, Gamma 1.8, Gamma 2.4 \
An asterisk (*) indicates the default setting in this section. \
This setting allows you to define the characteristics of the RGB profile (color data represented using the RGB (Red Green Blue) color model) that is appropriate for your monitor, used when printing color images or graphics in a document. This ensures that the machine uses the most appropriate color conversion when printing color documents using the CMYK (Cyan Magenta Yellow blacK) color model. The default setting is <sRGB>. \
sRGB \
This setting specifies the industry standard definition for generic Windows (PC) monitors. If you are using an sRGB compatible monitor, you can print out colors close to how they appear on your monitor. \
Gamma 1.5, Gamma 1.8, and Gamma 2.4 \
These settings enable you to select the gamma correct level of the RGB data. The higher the value, the darker the printout. \
Remark \
The PCL function is available only for the Color imageCLASS MF9280Cdn. \
This setting is only applied if the <CMS(Matching)/Gamma> option is set to <CMS>. \
If the machine receives data with a device-independent (CIE-based) color space definition, it is color-processed with the specified settings. Therefore RGB Source Profiles are not applied by the machine. \
When the machine receives a device-dependent color space definition that is color-processed by the host computer, RGB Source Profiles are also applied by the machine. \
Device-independent colors are not dependent on any particular device, such as a monitor, and are meant to be true representations of colors as perceived by the human eye. These color representations, called device-independent color spaces, result from work carried out by the Commission Internationale d'Eclairage (CIE) and for that reason are also called CIE-based color spaces. \
To display this setting, see \"Making the Printer Settings from the Machine.\" \
Back To Top \
";
