resultDoc.pr_um_001lq_category = "Printer Settings from the Machine";
resultDoc.pr_um_001lq_title = "Matching Method (PCL Only) ";
resultDoc.pr_um_001lq = "\
Matching Method (PCL Only) \
Return to Overview \
Text: Perceptual, Saturation*, Colorimetric \
Graphics: Perceptual*, Saturation, Colorimetric \
Image: Perceptual*, Saturation, Colorimetric \
An asterisk (*) indicates the default setting in this section. \
This setting allows you to specify a method of printing when the <RGB Source Profile> is applied. This machine includes a color management system that provides the following color rendering styles. \
Perceptual \
This setting optimizes the range of colors on the machine to produce the best results for photographic or bitmapped images. \
Saturation \
This setting optimizes the output of pure, saturated colors, such as those used in business presentations. \
Colorimetric \
This setting provides a close match to the CMYK device being simulated. \
Remark \
The PCL function is available only for the Color imageCLASS MF9280Cdn. \
This setting is only applied if the <CMS(Matching)/Gamma> option is set to <CMS>. \
When <Normal> is selected in the Output Profile, the <Perceptual> function is automatically set to Monitor Color Matched mode. \
When <Photo> is selected in the Output Profile, the <Perceptual> function is automatically set to Photographic mode. \
To display this setting, see \"Making the Printer Settings from the Machine.\" \
The setting made from the printer driver will override this setting made in the <Printer Settings> menu. If the selected printing options are not reflected correctly, check the printer driver settings. \
Back To Top \
";
