resultDoc.scan_fs_003_category = "Scanning Documents to a File Server";
resultDoc.scan_fs_003_title = "Basic Methods for Scanning Documents to a File Server ";
resultDoc.scan_fs_003 = "\
Basic Methods for Scanning Documents to a File Server \
This section describes the basic procedure for sending scanned documents to a computer that acts as a file server on a network. \
Remark \
If you select a file format for color from the <Color/File Format Settings>, you will not be able to consecutively scan multiple-page originals from the platen glass. If you want to consecutively scan multiple-page originals using a file format for color, use the feeder instead. \
Place your originals. \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax> or <Scan to Store>, then press [OK]. \
If you select <Scan to Store>, use [], [] or  (Scroll Wheel) to select <Store on File Server>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Enter File Server (New)>, then press [OK]. \
Specify the file server's address. \
For information on how to specify the file server's address, see \"Specifying Destinations (Scan to File Server).\" \
Make the scan settings you require. \
You can specify the following settings: \
<Color/File Format Settings>: Specifies the color type of originals and the file format for sending. (See \"Selecting Color/File Format (Scan to File Server).\") \
<Resolution Settings>: Adjusts the resolution of originals. (See \"Selecting Resolution (Scan to File Server).\") \
<Density/Background Rem. Set.>: Adjusts the density and the background color of originals. (See \"Adjusting Density (Scan to File Server).\") \
<Original Image Quality Settings>: Adjusts the image quality of originals. (See \"Adjusting Density (Scan to File Server).\") \
<2-Sided Orig. Orientation Set.>: Scans two-sided originals for sending. (See \"2-Sided Original (Scan to File Server).\") \
<Delayed TX Settings> or <Delayed Store Settings>: Specifies the transmission time. (See \"Sending Originals at a Preset Time (Delayed Sending) (Scan to File Server).\") \
<Send Document Name Settings> or <Store Document Name Settings>: Sets the name of the document for sending. (See \"Naming a Sent Document Using a File Server.\") \
<Subject/Message Settings>: Sets the message body text. (See \"Message (Scan to File Server).\") \
<Register Favorites>: Stores frequently used send settings for future use. (See \"Favorites (Scan to File Server).\") \
Press  (Start). \
Scanning starts if the original is placed in the feeder, and the scanned data is sent to the specified destination when scanning is complete. \
To cancel scanning, press the left Any key to select <Cancel> or press  (Stop). \
Use [], [] or  (Scroll Wheel) to select the original size, then press [OK]. \
Press  (Start). \
Scanning starts. \
To cancel scanning, press the left Any key to select <Cancel> or press  (Stop). \
Follow the instructions on the display, then press  (Start) once for each original. \
When scanning is complete, press the right Any key to select <Done>. \
The scanned data is sent to the specified destination. \
Back To Top \
";
