resultDoc.sfx_i_003f_category = "I-Fax";
resultDoc.sfx_i_003f_title = "Receiving Documents in Memory without Printing Out (Memory Lock Reception) (I-Fax) ";
resultDoc.sfx_i_003f = "\
Receiving Documents in Memory without Printing Out (Memory Lock Reception) (I-Fax) \
Return to Overview \
Normally a document prints as soon as you receive it. However, there may be occasions when you want the machine to store all documents in memory until you are ready to print them. Locking the machine to receive and store all documents in memory is called memory lock reception. \
The default setting is <Off>. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Communications Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Memory Lock Settings>, then press [OK]. \
If the Memory Lock Password has been set, enter the Memory Lock Password using  -  (numeric keys), then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>. \
<Off>: Does not use the memory lock reception mode. If you select <Off>, press [OK], then go to step 12. \
<On>: Uses the memory lock reception mode. If you select <On>, press the right Any key to select <Option>, then go to the next step. \
If you want to set or change a password for the Memory Lock mode, enter a password (up to seven digits) using  -  (numeric keys), then press [OK]. \
If you set a password, it will be necessary to enter the password whenever you want to change the Memory Lock mode settings, or cancel the Memory Lock mode. \
If you do not want to set the Memory Lock with a password, press [OK] without entering any numbers. \
You cannot store a password that only consists of zeros, such as <0000000>. \
If you enter fewer than seven digits, the machine stores the password with leading zeros. \
Example: If <02> or <002> is entered, <0000002> is stored. \
If you make a mistake when entering the password, press  (Clear), then enter the correct password. \
Set the machine to print an RX report or not. \
If you want to print an RX report when receiving documents, use [], [] or  (Scroll Wheel) to select <On>, then press [OK]. \
If you do not want to print an RX report, select <Off>, then press [OK]. \
If you want to print an RX report, you need also to set <RX Report> to <On>. (See \"RX Report.\") \
Set the time for the machine to enter and leave the Memory Lock mode. \
If you want to specify the Memory Lock Time settings, use [], [] or  (Scroll Wheel) to select <Specify>, then press [OK]. \
If you do not want to specify the Memory Lock Time settings, select <Do Not Specify>, then press [OK]. Go to step 12. \
If <Do Not Specify> is selected, the Memory Lock mode will not start automatically at a specified time. The machine enters the Memory Lock mode only when you manually set the Memory Lock mode to <On> in step 6. \
Specify the time (in 24-hour/military time format) for the machine to enter the Memory Lock mode using  -  (numeric keys), then press [OK]. \
If you make a mistake when entering the time, press  (Clear) to clear your entry, then enter another four digit number. \
Specify the time (in 24-hour/military time format) for the machine to leave the Memory Lock mode using  -  (numeric keys), then press [OK]. \
If you make a mistake when entering the time, press  (Clear) to clear your entry, then enter another four digit number. \
If you set the same time for Memory Lock Start Time and Memory Lock End Time, the machine will be in the Memory Lock mode through the entire day. \
Press  (Main Menu) to return to  the Main Menu screen. \
Back To Top \
";
