resultDoc.trb_007_category = "Troubleshooting";
resultDoc.trb_007_title = "If a Message Such as <Paper diff. from set size/type.> is displayed ";
resultDoc.trb_007 = "\
If a Message Such as <Paper diff. from set size/type.> is displayed \
If all of the following do not match, a message such as <Paper diff. from set size/type.> is displayed: \
The paper size specified on the printer driver (Only when printing from a computer) \
The paper size specified in the <Paper Settings> menu on the machine \
The size of the paper loaded in the paper drawer or stack bypass tray \
If such a message is displayed and you are unable to make a copy or print job, change the paper size in the items described above so that they all match. \
See the following chart for details concerning the messages and remedies. \
Messages displayed when the paper sizes do not match \
Message \
Cause \
Remedy \
Copy \
Load LTR to Drawer 1. \
(Depending on the paper supply and settings, the message displayed may vary.) \
The following did not match: \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
Change the following so that they match: \
Paper size setting on the machine \
The size of the paper loaded in the paper drawer \
(See \"Loading Paper\" or \"Setting Paper Size and Type.\") \
Paper diff. from set size/type. \
Remove the jammed paper from inside the front cover. \
The following did not match: \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
Follow the procedure below: \
1. Change the following so that they match: \
Paper size setting on the machine \
The size of the paper loaded in the paper drawer \
2. Remove the jammed paper inside the machine and close the front cover. \
3. Wait for the machine to automatically resume the job. \
(See \"Loading Paper\" or \"Setting Paper Size and Type.\") \
Print \
Load LTR to Drawer 1. \
(Depending on the paper supply and settings, the message displayed may vary.) \
The following did not match: \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
To print on the paper of the size specified on the machine's paper settings and on the printer driver: \
Load the paper of the size specified on the machine and on the printer driver and close the paper drawer. Printing will resume. \
To print on the paper of the size that is loaded in the paper drawer: \
1. Delete the current job. \
2. Change the paper size settings both on the printer driver and on the machine. \
3. Retry printing. \
Load paper. \
The following did not match when printing: \
The paper size specified on the printer driver \
The paper size specified on the machine \
Change the following so that they match, and then retry printing (When you change the paper size setting on the printer driver, cancel the job on the machine.): \
The paper size setting on the printer driver \
The paper size setting on the machine \
Paper diff. from set size/type. \
The following did not match: \
The paper size specified on the printer driver \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
Change the following so that they match, and then retry printing: \
The paper size setting on the printer driver \
The paper size setting on the machine \
The size of the paper loaded in the paper drawer \
(See \"Loading Paper,\" \"Setting Paper Size and Type\" or \"Printing Fundamentals.\") \
If the massage <Paper different from set size/type> appears after you have selected <Recover Later> to the message <Remove the jammed paper from inside the front cover.>: \
1. Change the following so that they match: \
Paper size setting on the machine \
The size of the paper loaded in the paper drawer \
(See \"Loading Paper\" or \"Setting Paper Size and Type.\") \
2. Remove the jammed paper inside the machine and close the front cover. \
(See \"Inside of the Machine.\") \
Remove the jammed paper from inside the front cover. \
A paper jam occurred because the size of the paper loaded in the paper drawer was different from that of the paper specified on the machine and printer driver. \
Follow the procedure below (the procedure is the same when the massage <Paper different from set size/type> appears after you have selected <Recover Later>). \
1. Change the following so that they match: \
The paper size setting on the machine \
The size of the paper in the paper drawer \
2. Remove the jammed paper inside the machine and close the front cover. \
Back To Top \
";
