resultDoc.trb_008a_category = "Troubleshooting";
resultDoc.trb_008a_title = "Error Messages <A to E> ";
resultDoc.trb_008a = "\
Error Messages <A to E> \
Return to Overview \
A cover is open. \
Avail. Mem. \
Cannot complete searching due to timeout. Check the settings. \
Cannot connect to the selected server. Check the settings. \
Cannot connect to the server because timer settings for this device differ to those of the selected server. \
Cannot find server. \
Cannot find the selected server. Check the settings. \
Check the XXX toner. \
Check the XXX toner connection. \
Check TCP/IP.Check that all of the covers are closed. \
Check the originals. \
Clean the scan area. \
Clear the output tray. \
Drawer 1 is not inserted. \
A cover is open. \
Description \
The front cover or the fixing unit cover is open. \
Action \
Close the front cover or the fixing unit cover. \
Avail. Mem. \
Description \
This message shows the percentage of the memory currently available. This message is displayed when you set the originals in the feeder in Fax/Send mode. \
Action \
If you need more space, wait for the machine to send any documents in memory. Also print, send, or delete any documents stored in memory. \
Cannot complete searching due to timeout. Check the settings. \
Description1 \
The machine could not search for destinations within the specified time. \
Action \
Increase the time setting for <Search Timeout> in <Register LDAP Server>. (See \"Setting Up LDAP Server.\") \
Description2 \
An error occurred on the LDAP server side. \
Action \
Check that the LDAP server is functioning normally. \
Cannot connect to the selected server. Check the settings. \
Description \
The machine cannot connect to the specified IP address/port. \
Action1 \
Check the gateway address setting. (See \"Setting and Checking the IP Address.\") \
Action2 \
Check the server address and port number for the LDAP server. (See \"Setting Up LDAP Server.\") \
Action3 \
Check that the LDAP server is operating properly. \
Action4 \
If <Login Information> is set to <Use (Sec. Auth.): Ver 3 (UTF-8)> for the LDAP server, check whether UDP (User Datagram Protocol) packages are blocked by the filter. \
Cannot connect to the server because timer settings for this device differ to those of the selected server. \
Description \
The time setting of the LDAP server and the time setting of the machine are more than five minutes apart. \
Action \
The machine cannot connect to an LDAP server if the time setting of the server and the time setting of the machine are more than five minutes apart with <Login Information> set to <Use (Sec. Auth.): Ver 3 (UTF-8)> for the LDAP server. Check the time settings on the server and the machine. \
Cannot find server. \
Description \
The IP address that the machine should connect to cannot be determined. \
Action \
Check the DNS (Domain Name System) Server Settings in TCP/IPv4 or v6 in <Network Settings> in <System Management Set> (from the Additional Functions screen). \
Cannot find the selected server. Check the settings. \
Description1 \
The IP address that the machine should connect to cannot be determined. \
Action1 \
Check the DNS (Domain Name System) server settings. (See \"Setting IPv4 DNS\" or \"Setting IPv6 DNS.\") \
Action2 \
Check whether the DNS server' s DNS settings are correct. \
Description2 \
If <Login Information> is set to <Use (Sec. Auth.): Ver 3 (UTF-8)> for the LDAP server, the machine cannot determine the host name. \
Action \
Check the DNS (Domain Name System) server settings. (See \"Setting IPv4 DNS\" or \"Setting IPv6 DNS.\") \
Check the XXX toner. (XXX indicates \"Black\", \"Yellow\", \"Cyan\", or \"Magenta\".) \
Description \
A toner cartridge that cannot guarentee print quality because it has reached the end of its life etc., or a toner cartridge that has already been spent may be set. \
Action \
Continued use of this toner cartridge may cause the machine to malfunction. Replacing of the toner cartridge is recommended.  (See \"Replacing the Toner Cartridge with a New One.\") \
Check the XXX toner connection. (XXX indicates \"Black\", \"Yellow\", \"Cyan\", or \"Magenta\".) \
Description \
There may be a problem with the toner cartridge connection of the indicated color. \
Action1 \
Take out the toner cartridge of the indicated color, then properly set it again. For detailed instructions, see \"Replacing the Toner Cartridge with a New One.\" \
Action2 \
Turn OFF the main power switch, wait for more than 10 seconds, then turn it ON again. \
Action3 \
When this message does not disappear even if you take the above procedures, replace the toner cartridge with a new one (see \"Replacing the Toner Cartridge with a New One.\") \
Check TCP/IP. \
Description1 \
The machine's TCP/IP is not operating. \
Action \
Check the IP Address Settings in <Network Settings> in <System Management Set> (from the Additional Functions screen). (See \"Setting and Checking the IP Address.\") \
Description2 \
The machine and the network cable are not properly connected. \
Action \
Check that the network cable is properly connected between the machine and the network. \
Check that all of the covers are closed. \
Description \
The cover is open. \
Action \
Check the cover and make sure that it is completely closed. \
Check the originals. \
Description \
The original is not correctly set in the feeder. \
Action \
Correctly set the original in the feeder. \
Clean the scan area. \
Description \
The feeder scanning area may be dirty. \
Action \
Clean the feeder scanning area (See \"Scanning Area.\"), then press [OK]. \
Clear the output tray. \
Description \
Output paper is piled up on the output tray. \
Action \
Remove the output paper from the output tray. \
Drawer 1 is not inserted. \
Description \
Printing or copying could not be performed because the paper drawer (Drawer 1) was not set. \
Action \
Set the paper drawer (Drawer 1) and push it in as far as it will go. The copy or print will automatically resume. \
Back To Top \
";
