resultDoc.trb_008c_category = "Troubleshooting";
resultDoc.trb_008c_title = "Error Messages <K to O> ";
resultDoc.trb_008c = "\
Error Messages <K to O> \
Return to Overview \
Load LTR to Drawer 1. \
Load paper. \
No response from the destination. \
No response from the server. Check the settings. \
Not enough TCP/IP resources. Wait a moment and perform the operation again. \
Load LTR to Drawer 1. \
(Depending on the paper supply and settings, the message displayed may vary.) \
Description1 \
The following did not match when copying, receiving faxes/I-faxes or E-mails: \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
Action \
Change the following so that they match: \
Paper size setting on the machine \
The size of the paper loaded in the paper drawer \
(See \"Loading Paper\" or  \"Setting Paper Size and Type.\") \
Description2 \
The following did not match when printing: \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
Action1 \
To print on the paper of the size specified on the machine's paper settings and on the printer driver: \
Load the paper of the size specified on the machine and on the printer driver and close the paper drawer. Printing will resume. \
Action2 \
To print on the paper of the size that is loaded in the paper drawer: \
1. Delete the current job. \
2. Change the paper size settings both on the printer driver and on the machine. \
3. Retry printing. \
Load paper. \
Description \
The following did not match when printing: \
The paper size specified on the printer driver \
The paper size specified on the machine \
Action \
Change the following so that they match, and then retry printing (When you change the paper size setting on the printer driver, cancel the job on the machine.) : \
The paper size setting on the printer driver \
The paper size setting on the machine \
No response from the destination. \
Description1 \
The server was not running when you tried to send. \
Action \
Check the destination. \
Description2 \
The network connection was lost when you tried to send. (Either you could not connect to the destination or the connection was lost before the job could complete.) \
Action \
Check the status of the network. \
Description3 \
A TCP/IP error occurred when you tried to send an e-mail or I-fax. \
Action \
Check that the network cables and connectors are properly connected. \
No response from the server. Check the settings. \
Description \
The specified server settings are incorrect, or the server is not turned ON. Alternatively, the machine's TCP/IP resources may be low. \
Action \
Wait for a while, and try browsing again. If you still fail, try selecting another server. \
Not enough TCP/IP resources. Wait a moment and perform the operation again. \
Description \
You cannot browse the network due to a lack of TCP/IP resources. This may be because documents have just been continuously sent or are being continuously sent through FTP or Windows (SMB). \
Action \
Wait for a while, and try browsing again. \
Back To Top \
";
