resultDoc.trb_009j_category = "Troubleshooting";
resultDoc.trb_009j_title = "Scanning Problems ";
resultDoc.trb_009j = "\
Scanning Problems \
Return to Overview \
Cannot scan a document. \
Computer has hung up or frozen. \
Scanned images look dirty. \
Scanned image is displayed at a larger (smaller) size on the computer screen. \
Background colors on the originals are scanned and appear on the scanned image. \
Dark borders and frame lines that appear around the original have been scanned. \
Scanning takes too long. \
Cannot scan a document. \
Does anything appear on the display? \
If nothing appears on the display, see \"General Problems.\" \
Is the Error indicator blinking? \
If the Error indicator is blinking, see \"General Problems.\" \
Is the document placed correctly? \
Remove the document and place it on the platen glass or in the ADF correctly. (See \"Placing Originals.\") \
Is your computer working properly? \
Restart your computer. \
Have you specified the document source correctly? \
Choose between placing the document on the platen glass or in the ADF. \
Is the image size too large? \
On the Color Network ScanGear [Options] sheet, select [High] for [Compression Ratio]. \
Computer has hung up or frozen. \
Is enough memory loaded in your computer? \
Quit other opened applications and try again. \
Is enough space available in the hard disk? \
Check that the hard disk has enough available space, in particular when scanning large documents at a high resolution. For example, a LTR-size document scanned at 600 dpi, full color requires a minimum of 300 MB of disk space. \
When an error occurred during scanning an image in Photoshop. \
Change the allocated memory in Photoshop. From the [Edit] menu, select [Preferences] → click [Memory & Image Cache]. Change the [Memory Usage] in a range of approximately 50% to 60%. \
Is Color Network ScanGear installed properly? \
Remove Color Network ScanGear, then reinstall it. (See \"Set Up Computers and Software.\") \
Scanned images look dirty. \
Are the scanning components of the machine clean? \
Clean the platen glass, cover and the ADF scanning area. \
Is the image size too small? \
Some applications do not display an image properly at small sizes. Try displaying the image at 100% magnification. \
Is the monitor's display color set below 16 bits? \
In [Display Properties], set the display colors to 16-bit color, 24-bit color or higher. \
Scanned image is displayed at a larger (smaller) size on the computer screen. \
Is the resolution setting correct? \
Do one of the following: \
Enlarge or reduce the image display in the application. If you open the image in Paint or Imaging, it may display at a large size and you will not be able to reduce it. \
Change the resolution and scan again. The image will be large if the resolution is high. It will be small if the resolution is low. \
Background colors on the originals are scanned and appear on the scanned image. \
Is the Remove Background setting selected? \
1. On the Color Network ScanGear [Main] sheet, select [Manual] for [Density Adjustment] and then [Remove Background] for [Image Qlty Adjstmnt]. \
2. Click [Fine Adjustment] to display the [Adjustments for Background Removal] and adjust the background density by moving the slider for each color. \
Dark borders and frame lines that appear around the original have been scanned. \
Is the Original Frame Erase mode enabled? \
Perform the following steps: \
Right-click in the Preview Area and select [Original Frame Erase] → [On]. \
Scanning takes too long. \
Is Windows firewall enabled? \
Computers running Windows Vista/7 or Windows XP with Service Pack 2 may block access from the machine if Windows Firewall settings are incorrect. As a result, scanning may take a long time. If this happens, change the firewall settings. (See \"If Scanning Takes Too Long (Changing the Firewall Settings).\") \
Back To Top \
";
