resultDoc.first_002k_category = "Setting Up the Machine";
resultDoc.first_002k_title = "Set Up Network Connection ";
resultDoc.first_002k = "\
Set Up Network Connection \
Return to Overview \
To use the machine by connecting to the network, you must set up the IP address. \
An IP (Internet Protocol) address is an identification number assigned to each individual computer connected to the Internet. \
To use the following functions, you must set up the IP address in advance. \
Remote UI: Access and change the machine settings from a web browser on the computer by using the remote UI software. \
E-Mail: Send the scanned documents attached to an e-mail message through a network. \
Scan to File Server: Send a scanned document to a file server from the computer. \
I-Fax: Send a document to a machine that is compatible with I-fax. \
PC Print: Print documents on a computer. \
PC Fax: Fax a document on a computer. \
Scan with Color Network Scan Gear (application on the UFRII LT/FAX User Software CD-ROM): Save scanned documents to a computer. \
The flow chart below indicates the settings needed for each function. \
Remark \
If the machine is connected to an IEEE802.1X network, you also need to configure the IEEE802.1X Settings. (See \"IEEE802.1X Authentication Settings.\") \
The \"Setup Guide\" only supports IPv4. \
By default, the IP address is automatically assigned to the machine by the DHCP server. \
Make sure the screen on the left is shown on the display, use [], [] or  (Scroll Wheel) to select <Set or Check Now> or <Set or Check Later>. \
<Set or Check Now>: When you use the machine through the network, select <Set or Check Now> then press [OK]. \
<Set or Check Later>: When you do not use the machine through the network, Select <Set or Check Later>, then press [OK]. (Go to \"Finish 'Setup Guide'.\") \
The setting for IPv6 is not supported with the \"Setup Guide.\" When you want to use the machine on the IPv6 environment, select <Set or Check Later> and set it up after finishing the \"Setup Guide.\" See \"Setting the Use of IPv6.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
If the LAN cable is not connected to the machine, a screen instructing you to connect the LAN cable will appear before this screen. \
If the machine dose not get the IP address 3 minutes after you connect the LAN cable, check the IP address settings and the network cable. \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
If the machine does not get the IP address, subnet mask and gateway address, each of the screen displays \"000.000.000.000.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
See \"Setting and Checking the IP Address.\" \
Make sure the screen on the left is shown on the display. \
Go to \"Finish 'Setup Guide'.\" \
If there are any unestablished items, a screen appears before this screen listing the unestablished items. \
Set IP Address Manually \
If you need to manually enter a static IP address (even when the machine is set to obtain an IP address automatically), follow the procedure below. Configure the setting for the IP address manually in the User Mode after finishing the \"Setup Guide.\" \
In this setting, enter the IP address, subnet mask, and gateway address manually. \
Press  (Main Menu) → <Additional Func.> → <System Management Set.>* → <Network Settings> → <Done> → <TCP/IP Settings> → <IPv4 Settings> → <IP Address Settings> → <Manual Settings> → Enter the IP address → Enter the subnet mask → Enter the gateway address →  (Main Menu) to return to the Main Menu screen. → Turn OFF the main power → Restart the machine. For more information on this setting, see \"Setting and Checking the IP Address.\" \
* If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Back To Top \
";
