resultDoc.first_003d_category = "Setting Up the Machine";
resultDoc.first_003d_title = "USB Connection ";
resultDoc.first_003d = "\
USB Connection \
Return to Overview \
Remark \
The following procedures are explained using sample screens from Windows XP Professional. \
Before the installation, make sure the following: \
Do not connect the USB cable before installing the software. If you connect the USB cable before installing the software and the Found New Hardware Wizard screen appears, click [Cancel]. \
Log on as Administrator to install the software. \
Make sure the machine is turned ON before connecting the USB cable. \
Click on the circled button on each screen to proceed to the next step. \
A USB cable is not included with the machine. \
Insert the UFRII LT/FAX User Software CD-ROM. \
If you want to install only the PCL Driver (Color imageCLASS MF9280Cdn only), proceed to step 29. For more information refer to the Printer Driver Installation Guide (located on the PCL/PS User Software CD-ROM). \
If you want to install only the PS Driver (Color imageCLASS MF9280Cdn only), proceed to step 29. For more information refer to the Printer Driver Installation Guide (located on the PCL/PS User Software CD-ROM). \
If you want to install the PCL/PS driver by connecting the USB cable (plug and play), it is necessary to change the settings of the machine. Press  (Main Menu) → \
<Additional Func.> → <System Management Set.>* → <PDL Selection (PnP)> → <Done> → <PCL5c>/<PCL6>/<PS3> depending on the desired driver. After changing the machine settings, proceed to step 4 to install the driver using the same procedure as for the UFR II Printer Driver. \
* If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
If the CD-ROM Setup screen is not displayed, click [start] on the Windows task bar → [My Computer]. \
Windows 2000: double-click [My Computer] on the Windows desktop. \
Windows Vista/7/Server 2003/Server 2008: click [Start] on the Windows task bar → [Computer] ([My Computer]). \
Open the CD-ROM icon, then double-click [MInst] ([MInst.exe]). \
If a language selection screen is displayed before the CD-ROM Setup screen, select a language and then click [Next]. \
Make sure that the boxes next to the UFR II Printer Driver, FAX Driver and Manuals are checked. \
Color Network ScanGear is an application software that can only be used in the network. If the machine is connected using a USB connection, uncheck the box next to Color Network ScanGear, as it is unnecessary. \
If you want to install only the UFR II Driver, select only the UFR II Printer Driver in this step, then proceed to the next step. For more information refer to the Printer Driver Installation Guide (located on the UFRII LT/FAX User Software CD-ROM). \
If you want to install only the fax driver, select only the FAX Driver in this step, then proceed to step 14. For more information refer to the Fax Driver Installation Guide (located on the UFRII LT/FAX User Software CD-ROM). \
If the amount of free disk space is insufficient to install the software, an error message is displayed. Make sure there is sufficient disk space, and then try installing the software again. \
If the dialog box shown below appears, press [Retry] to continue the installation. \
Remove the attachment (A) that covers the USB port on the back of the machine. \
Remove the attachment (A) by pulling the strap. \
Connect the machine and your computer with a USB cable (A). \
The USB cable is not included. \
If the Found New Hardware Wizard appears, click [Cancel] and continue the installation. \
Installation of the printer driver is completed and the installation of the fax driver will begin. \
If the optional Super G3 FAX Board is not installed on the Color imageCLASS MF9220Cdn, proceed to step 25. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer to set up the printer configuration automatically or use Department ID Management. \
If the Canon Driver Information Assist Service is already installed on your computer, this screen is not displayed. \
If you are using an operating system equipped with Windows Firewall, the following message box may appear. If you want to use Canon Driver Information Assist Service, click [Yes]. If you select [No], you cannot use Canon Driver Information Assist Service. \
Select [Canon MF9200 Series (FAX)]. \
Select the USB port you want to use from the [Port] drop-down list. If you want to add a port, click [Add Port] and then select the USB port that you want to add. \
Installation of the fax driver is completed and installation of the manuals will begin. \
The Printer Driver Installation Guide and the Fax Driver Installation Guide are installed on your computer and shortcuts are created on the desktop. \
Remove the UFRII LT/FAX User Software CD-ROM. \
If you are using Color imageCLASS MF9220Cdn, installation is complete. \
If you want to install the PCL Driver (Color imageCLASS MF9280Cdn only) or the PS Driver (Color imageCLASS MF9280Cdn only), proceed to the next step. \
Insert the PCL/PS User Software CD-ROM (Color imageCLASS MF9280Cdn only). \
If the CD-ROM Setup screen is not displayed, click [start] on the Windows task bar → [My Computer]. \
Windows 2000: double-click [My Computer] on the Windows desktop. \
Windows Vista/7/Server 2003/Server 2008: click [Start] on the Windows task bar → [Computer] ([My Computer]). \
Open the CD-ROM icon, then double-click [MInst] ([MInst.exe]). \
If a language selection screen is displayed before the CD-ROM Setup screen, select a language and then click [Next]. \
Select the PCL Printer Driver, PS Printer Driver and Manuals. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer to set up the printer configuration automatically or use Department ID Management. \
If the Canon Driver Information Assist Service is already installed on your computer, this screen is not displayed. \
If you are using an operating system equipped with Windows Firewall, the following message box may appear. If you want to use Canon Driver Information Assist Service, click [Yes]. If you select [No], you cannot use Canon Driver Information Assist Service. \
PCL Printer Driver: \
Select [Canon MF9200 Series PCL5c] or [Canon MF9200 Series PCL6]. \
PS Printer Driver: \
Select [Canon MF9200 Series PS3]. \
Select the USB port you want to use from the [Port] drop-down list. If you want to add a port, click [Add Port] and then select the printer port that you want to add. \
Repeat steps 34 to 43 to install the PS Printer Driver. \
Installation of the printer drivers is completed and the installation of the manuals will begin. \
The Printer Driver Installation Guides are installed on your computer and shortcuts are created on the desktop. \
Remove the PCL/PS User Software CD-ROM. Installation is complete. \
Check Installation \
Verify that drivers have has been installed successfully and that the machine has been set as the default printer. \
If the name of your machine is selected on the [Printer] screen from an application, it is set as the default printer. \
Open the [Printers], [Printers and Faxes], or [Devices and Printers] folder. \
Windows 2000: From the Windows task bar, click [Start] → [Settings] → [Control Panel] → double-click [Printers]. \
Windows XP/Server 2003: From the Windows task bar, click [start] or [Start] → select [Printers and Faxes]. \
Windows Vista: From the Windows task bar, click [Start] → select [Control Panel] → [Hardware and Sound] → double-click [Printers]. \
Windows Server 2008: From the Windows task bar, click [Start] → select [Control Panel] → double-click [Printers]. \
Windows 7/Server 2008 R2: From the Windows task bar, click [Start] → select [Devices and Printers]. \
Verify that the printer driver icon is displayed. \
Set your machine as the default printer. \
Right-click the printer icon for this machine and then click [Set as Default Printer] or [Set as default printer]. \
Back To Top \
";
