resultDoc.intro_005ad_category = "Introduction of the Machine";
resultDoc.intro_005ad_title = "Registering File Server Addresses in the Address Book ";
resultDoc.intro_005ad = "\
Registering File Server Addresses in the Address Book \
Return to Overview \
Remark \
If <Language Switch> in Common Settings is set to <On>, the Host Name and File Path of the file server destination may not be displayed correctly, so you may not be able to refer to them. \
This section describes how to register destinations from the Additional Functions screen. You can also register destinations from the Select Send Type or Select Store Type screen, as follows: \
In the Select Send Type screen, use [], [] or  (Scroll Wheel) to select <Address Book>, then press [OK]. Or, in the Select Store Type screen, use [], [] or  (Scroll Wheel) to select <Store on File Server>, press [OK], use [], [] or  (Scroll Wheel) to select <Address Book>, then press [OK]. \
Press the left Any key to select <Reg/Edit/Erase>. \
Use [], [] or  (Scroll Wheel) to select  <Register New Dest. to Add. Book>, then press [OK]. \
Follow the procedure described in this section from step 6. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <Address Book Settings>, then press [OK]. \
If a password has been set for the Address Book, enter the password to enter Address Book Settings menu. Enter the password using  -  (numeric keys), then press [OK]. (See \"Setting a Password for the Address Book.\") \
Use [], [] or  (Scroll Wheel) to select <Register Address>, then press [OK]. \
Press the right Any key to select <Register New>. \
Use [], [] or  (Scroll Wheel) to select <File>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Register Name>, then press [OK]. \
Use the software keyboard to enter the file server name. \
You can enter up to 16 characters for the file server name. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Registered destinations are sorted in the Address Book by its recipient's name, in alphabetical order. \
If you are finished, press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to select <Destination Registration>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select a server protocol, then press [OK]. \
<FTP>: Select this protocol if you are sending documents to a computer running Sun Solaris 2.6 or later, Mac OS X, Internet Information Services 5.0 on Windows 2000 Server, Internet Information Services 5.1 on Windows XP Professional, Internet Information Services 6.0 on Windows Server 2003, Internet Information Services 7.0 on Windows Vista/Server 2008, Internet Information Services 7.5 under Windows 7/Server 2008 R2, or Red Hat Linux 7.2. \
<Windows (SMB)>: Select this protocol if you are sending documents to a computer running UNIX/Linux (Samba 2.2.8a or later) or Windows 98/Me/2000/XP/Vista/7/Server 2003/Server 2008. \
<Windows (SMB): Browse>: Select this protocol if you want to specify a file server connected to a specific network. \
After turning the main power ON, you must wait for the time set in the Startup Time Settings to elapse before selecting <Windows (SMB): Browse>. Network transmission is not possible until this startup time has elapsed. (See \"Setting Startup Time.\") \
If you select <FTP> or <Windows (SMB)>: \
1. Use [], [] or  (Scroll Wheel) to select <Host Name>, then press [OK]. \
2. Use the software keyboard to enter the host name. \
You can enter up to 120 characters (47 characters if <FTP> is selected) for the host name. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
A host name is a unique name assigned to identify each host computer that provides services on the Internet. In this entry box, enter the name of the file server on the network as the destination of the send job. \
3. If you are finished, press the right Any key to select <Set>. \
4. Use [], [] or  (Scroll Wheel) to select <Folder Path>, then press [OK]. \
5. Use the software keyboard to enter the path to the folder. \
You can enter up to 120 characters for the folder path. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
A file path is a series of characters that signify the location of the folder. Specify a folder in the file server as the destination of the send job. \
If you are sending to an imageWARE Document Manager folder, enter the folder name set in imageWARE Gateway. \
6. If you are finished, press the right Any key to select <Set>. \
7. Use [], [] or  (Scroll Wheel) to select <User Name>, then press [OK]. \
8. Use the software keyboard to enter the user name. \
You can enter up to 24 characters for the user name. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
If you are sending to an imageWARE Document Manager folder, enter the user name set in imageWARE Gateway. \
9. If you are finished, press the right Any key to select <Set>. \
10. Use [], [] or  (Scroll Wheel) to select <Password>, then press [OK]. \
11. Use the software keyboard to enter the password. \
You can enter up to 24 characters when <FTP> is selected as the server protocol, or up to 14 when <Windows (SMB)> is selected. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
If you are sending to an imageWARE Document Manager folder, enter the password set in imageWARE Gateway. \
12. If you are finished, press the right Any key to select <Set>. \
13. Press the right Any key to select <Set>. \
14. Press the right Any key to select <Register>. \
If you select <Windows (SMB): Browse>: \
1. Use [], [] or  (Scroll Wheel) to select the desired workgroup, then press [OK]. \
If the desired workgroup is not displayed, use [], [] or  (Scroll Wheel) to scroll to the desired workgroup. \
2. Use [], [] or  (Scroll Wheel) to select the desired file server, then press [OK]. \
If the desired file server is not displayed, use [], [] or  (Scroll Wheel) to scroll to the desired file server. \
3. Use [], [] or  (Scroll Wheel) to select the desired file server, then press the right Any key to select <Set>. \
If the Enter Network Password screen is displayed after pressing  [OK], enter your user name (up to 24 characters) and network password (up to 14 characters), then press the right Any key to select <Set>. \
4. Specify the folder name, user name, and password as described from steps 5 to 11 in \"If you select <FTP> or <Windows (SMB)>.\" \
5. Press the right Any key to select <Done>. \
6. Press the right Any key to select <Register>. \
If you want to register another filer server address, repeat from step 6. \
Press the right Any key to select <Done>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
