resultDoc.nw_004aa_category = "Network Settings";
resultDoc.nw_004aa_title = "Windows 2000/XP/Vista/7/Server 2003/Server 2008 ";
resultDoc.nw_004aa = "\
Windows 2000/XP/Vista/7/Server 2003/Server 2008 \
Return to Overview \
Remark \
It is recommended that the FTP server be configured by the network administrator. \
The use of Windows 2000 Server as an FTP server requires the installation of Microsoft Internet Information Services 5.0 (IIS 5.0). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. \
For installation procedures, see the documentation provided with your operating system. \
The use of Windows XP Professional as an FTP server requires the installation of Microsoft Internet Information Services 5.1 (IIS 5.1). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. Windows XP Home Edition cannot be used as an FTP server. \
The use of Windows Server 2003 as an FTP server requires the installation of Microsoft Internet Information Services 6.0 (IIS 6.0). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
The use of Windows Vista/Server 2008 as an FTP server requires the installation of Microsoft Internet Information Services 7.0 (IIS 7.0). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
The use of Windows 7/Server 2008 R2 as an FTP server requires the installation of Microsoft Internet Information Services 7.5 (IIS 7.5). \
If IIS is not installed in the computer you are using, you will need to install IIS before entering these settings. For installation procedures, see the documentation provided with your operating system. \
Verification of users for access to FTP servers is done by referencing the local account database of the Windows 2000 Server/XP Professional/Vista/7/Server 2003/Server 2008 that is used as the FTP server. Therefore, it is not possible to use the account of a domain user registered in Windows 2000 Server/XP Professional/Vista/7/Server 2003/Server 2008 to send data directly from the machine to FTP servers in other domains. \
This section describes the procedures for using the default home directory under [Default FTP Site]. To use other settings, enter the FTP site and home directory by referring to the documentation for IIS. \
In the following procedures, items displayed on the screen for Windows XP are used; items might differ depending on your operating system. \
Log on to Windows as a member of the group with access rights to the directory to be designated as the FTP site directory. \
Depending on your environment, the access rights settings for a drive or directory may differ. For details, see the Windows documentation. \
Start IIS. \
For Windows 2000, click [Start] on the Windows taskbar → [Settings] → [Control Panel] → [Administrative Tools] → [Internet Services Manager]. \
For Windows XP, click [start] on the Windows taskbar → [Control Panel] → [Performance and Maintenance] → [Administrative Tools] → [Internet Information Services]. \
For Windows Server 2003/Server 2008, click [Start] on the Windows taskbar → [Administrative Tools] → [Internet Information Services Manager]. \
For Windows Vista, click [Start] on the Windows taskbar → [Control Panel] → [Systems and Maintenance] → [Administrative Tools] → [Internet Information Services]. \
For Windows 7, click [Start] on the Windows taskbar → [Control Panel] → [System and Security] → [Administrative Tools] → [Internet Information Services (IIS) Manager]. \
Enter the FTP site settings. \
For Windows 2000, right-click the [Default FTP Site] icon → click [Properties]. \
For Windows XP/Server 2003, double-click the [FTP Sites] icon → right-click the [Default FTP Site] icon → click [Properties]. \
For Windows Vista/7/Server 2008, double-click the [FTP Sites] icon → right-click the [Default FTP Site] icon → click [Properties]. \
In the [Default FTP Site Properties] dialog box, click the [Security Accounts] tab to display the [Security Accounts] sheet. \
For Windows 2000, deselect [Allow Anonymous Connections]. For Windows XP/Vista/7/Server 2003/Server 2008, deselect [Allow only anonymous connection]. \
Click the [Home Directory] tab to display the [Home Directory] sheet → select both [Read] and [Write]. \
Click [OK] to close the [Default FTP Site Properties] dialog box. \
Confirm [Full computer name]. \
Click the [Network Identification] tab to display the [Network Identification] sheet → confirm [Full computer name]. \
Click [Cancel] to close the [System Properties] dialog box. \
For Windows XP/Server 2003: \
Click [start] or [Start] on the Windows taskbar, right-click [My Computer] → click [Properties]. \
Click the [Computer Name] tab to display the [Computer Name] sheet → confirm [Full computer name]. \
Click [Cancel] to close the dialog box. \
For Windows Vista: \
Click [Start] on the Windows taskbar, right-click [My Computer] → click [Properties]. \
Click the [Computer Name] tab to display the [Computer Name] sheet → confirm [Full computer name]. \
Click [Cancel] to close the dialog box. \
For Windows 7/Server 2008: \
Click  [Start] on the Windows taskbar, right-click [Computer] → click [Properties] → confirm [Full computer name]. \
Click [Cancel] to close the dialog box. \
Set up the users and passwords for access to the FTP server. \
For Windows 2000, right-click the [My Computer] icon on the desktop → click [Manage] to open the [Computer Management] window. \
For Windows XP/Server 2003, click [start] or [Start] on the Windows taskbar, right-click [My Computer] → click [Manage] to open the [Computer Management] window. \
For Windows Vista, click [Start] on the Windows taskbar, right-click [My Computer] → click [Manage] to open the [Computer Management] window. \
For Windows 7, click  [Start] on the Windows taskbar, [Control Panel] → [System and Security] → click [Administrative Tools] to open the [Computer Management] window. \
For Windows Server 2008, click  [Start] on the Windows taskbar, click [Administrative Tools] to open the  [Computer Management] window. \
Under [System Tools], double-click [Local Users and Groups] → right-click the [Users] folder → click [New User]. \
In the [New User] dialog box, enter the user name in [User name] → enter the password in [Password] → re-enter the password in [Confirm password]. \
Enter a user name not longer than 20 alphanumeric characters, and a password not longer than 24 (14 for Windows 2000) alphanumeric characters. \
Deselect [User must change password at next logon]. \
Select [Password never expires]. \
Confirm the settings → click [Create]. \
Close the [Computer Management] dialog box. \
Set a destination address using the control panel. \
Set the information checked from steps 1 through 5 in the machine. \
Sample destination setting: \
Server side settings: \
[Full computer name]: \
starfish.organization.company.com Create a directory named \"share\" in the specified FTP server's directory \"\\Inetpub\\ftproot\", and then set \"share\" as the data destination. \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<FTP> \
<Host Name>: \
starfish.organization.company.com \
<Folder Path>: \
share \
<User Name>: \
User name entered in step 5 \
<Password>: \
Password for the above user \
To use [Full computer name], which was confirmed in step 4, as the host name for <Host Name> as shown in the example, it is necessary to use a DNS server. (This applies even if the machine and the FTP server are in the same subnet.) If no DNS server is available, the host name setting should be specified using the IP address of the FTP server. \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
Registering a destination in the Address Book or One-touch saves you the effort of entering that destination's address each time you send a job. For instructions on how to register a destination in the Address Book or One-touch, see \"Registering Destinations in the Address Book.\" \
Back To Top \
";
