resultDoc.pc_014_ex_category = "Settings from a PC";
resultDoc.pc_014_ex_title = "Managing Key Pairs and Digital Certificates ";
resultDoc.pc_014_ex = "\
Managing Key Pairs and Digital Certificates \
Key pairs and digital certificates can be used for security purposes, such as IEEE802.1X port-based authentication. \
You can manage key pairs and digital certificates from the Remote UI by dividing them into the following types: \
Key and Certificate \
In IEEE802.1X port-based authentication, a key pair (or a private key and certificate) in PKCS#12 format is required for enabling the EAP-TLS method on the client device. Up to three key pairs can be registered. \
CA Certificate \
CA certificates are used for verifying the digital certificates sent from other devices, such as servers, client computers, etc. Up to 10 CA certificates (including the pre-installed CA certificate) can be registered. \
Remark \
Certificates must meet the following requirements: \
Format: X.509 version 1 or version 3 (DER encoded binary) \
Signature algorithm: SHA1-RSA, MD5-RSA, or MD2-RSA (For CA certificates, SHA1-DSA is also allowed.) \
Key length: 512 bits or 1024 bits (RSA)/2048 bits (DSA) \
File extension: ‘.p12’ (for key pair files)/‘.cer’ (for CA certificate files) \
The machine does not use certificate revocation list (CRL) for verifying digital certificates. \
Self-signed certificates are not supported. \
[Certificate Settings] is displayed only when you are in the System Manager Mode. \
Installing and Registering a Key and Certificate \
Checking and Deleting a Key and Certificate \
Installing and Registering a CA Certificate \
Checking and Deleting a CA Certificate \
Back To Top \
";
