resultDoc.pr_pdl_002c_category = "Printing from Computer";
resultDoc.pr_pdl_002c_title = "Setting the Printer Configuration ";
resultDoc.pr_pdl_002c = "\
Setting the Printer Configuration \
Return to Overview \
To set the printer configuration, follow the procedure below. \
Remark \
Full control access is required to configure the settings for the printer. Full control access is available for users who are registered as Administrators or Power Users in the Windows system settings. \
The display may differ according to the operating system, as well as the type and version of the printer driver. \
On the [start] menu, click [Printers and Faxes]. \
The [Printers and Faxes] folder is displayed. \
If you are using Windows 2000, on the [Start] menu, point to [Settings] → click [Printers]. \
If you are using Windows Server 2003, on the [Start] menu, click [Printers and Faxes]. \
If you are using Windows XP Home Edition, on the [start] menu, click [Control Panel] → [Printers and Other Hardware] → [Printers and Faxes]. \
If you are using Windows Vista, on the [] (Start) menu, click [Control Panel] → [Hardware and Sound] → [Printers]. \
If you are using Windows Server 2008, on the [Start] menu, click [Control Panel] → [Printers]. \
If you are using Windows 7/Server 2008 R2, on the [] (Start) menu, click [Devices and Printers]. \
Right-click the icon of the printer whose settings you want to configure → click [Properties] (Windows 7/Server 2008 R2: [Printer properties]). \
The printer properties dialog box is displayed. \
Select [Device Settings] sheet → click [Get Device Status]. \
If you are using the machine as a shared printer, you can use the [Get Device Status] function by installing the Canon Driver Information Assist Service in the print server. For instructions on how to install the Canon Driver Information Assist Service, see \"Set Up Computers and Software,\" in the Starter Guide. \
If the information request returns an error message, you need to configure the settings (such as paper feed options, paper output options, etc.) manually. \
If the printer and computer are connected via USB or WSD (Web Services on Devices), the [Get Device Status] function is unavailable. You need to configure the settings manually. \
Depending on the printer model you are using, the function version of the device is obtained together with the device information. \
Confirm the settings such as  paper source options and output options → click [OK]. \
Back To Top \
";
