resultDoc.pr_um_001qi_category = "Printer Settings from the Machine";
resultDoc.pr_um_001qi_title = "Matching Method (PS Only) ";
resultDoc.pr_um_001qi = "\
Matching Method (PS Only) \
Return to Overview \
Perceptual*, Saturation, Colorimetric \
An asterisk (*) indicates the default setting in this section. \
This setting allows you to specify a method of printing when <RGB Source Profile> is applied. This machine includes a color management system that provides the color rendering styles outlined below. \
Settings can be applied separately for text, graphics, and image data. \
Perceptual \
This setting produces the best results for photographic or bitmapped images. \
Saturation \
This setting is best suited for printing illustrations and diagrams used in business presentations. \
Colorimetric \
This setting provides a close match to the RGB color value of the machine's printing range. \
Remark \
The PS function is available only for the Color imageCLASS MF9280Cdn. \
Selecting <Normal> for <Output Profile> and <Perceptual> for <Matching Method> is equivalent to setting [Matching Method] to [Perceptual(Normal)] in the printer driver. \
Selecting <Photo> for <Output Profile> and <Perceptual> for <Matching Method> is equivalent to setting [Matching Method] to [Perceptual(Photographic)] in the printer driver. \
Selecting <Photo> for <Output Profile> and <Saturation> in <Matching Method> is equivalent to setting [Matching Method] to [VIVID Photo] in the printer driver. \
Back To Top \
";
