resultDoc.scan_fs_007_category = "Scanning Documents to a File Server";
resultDoc.scan_fs_007_title = "Selecting Color/File Format (Scan to File Server) ";
resultDoc.scan_fs_007 = "\
Selecting Color/File Format (Scan to File Server) \
You can select the color mode and file format when sending documents to a file server. \
The default setting is <B&W TIFF>. \
Remark \
If you select the <Color PDF (Compact)>, <300 x 300 dpi> is available as the resolution. \
Details about the color modes are as follows: \
Color: Scans in full-color regardless of whether the original is in full-color or black-and white. \
B&W: Scans in black-and-white regardless of whether the original is in full-color or black-and-white. \
Details about the file format is as follows: \
TIFF: Sends the file in the TIFF format. This file format is available only when you scan the document in the B&W mode. \
JPEG: Sends the file in the JPEG format. This file format is available only when you scan the document in the Color mode. \
PDF: Sends the file in the PDF format. \
PDF (Compact): Enables you to send files containing <Text> originals or <Text/Photo> originals using a high compression ratio. This file format is available only when you scan the document in the Color mode. \
To view a JPEG file, a software application that supports the JPEG format is required. \
To view a TIFF file, a software application that supports the TIFF format (such as Imaging for Windows) is required. \
To view a PDF file, Adobe Reader/Adobe Acrobat Reader is required. \
If a black-and-white original is scanned in the Color mode, it is counted as a color scan. \
For details on how to scan the documents to a file server, see \"Basic Methods for Scanning Documents to a File Server.\" \
If you select a file format for color from the <Color/File Format Settings>, you will not be able to consecutively scan multiple-page originals from the platen glass. If you want to consecutively scan multiple-page originals using a file format for color, use the feeder instead. \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax> or <Scan to Store>, then  press [OK]. \
If you select <Scan to Store>, use [], [] or  (Scroll Wheel) to select <Store on File Server>, then press [OK]. \
Specify a destination. \
For details about how to specify destinations, see \"Specifying Destinations (Scan to File Server).\" \
Use [], [] or  (Scroll Wheel) to display <Color/File Format Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the color mode and file format. \
If you select <Color JPEG>, <Divide Pages> is automatically set to <On>. \
Press the right Any key to select <Divide Pages>. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, use [], [] or  (Scroll Wheel) to select <On>, then press [OK] twice. \
If you want to send multiple images as a single file without dividing them, use [], [] or  (Scroll Wheel) to select <Off>, then press [OK] twice. \
Back To Top \
";
