resultDoc.scan_m_002_category = "Scanning Documents to a Memory Media";
resultDoc.scan_m_002_title = "Basic Methods for Scanning Documents to a USB Memory ";
resultDoc.scan_m_002 = "\
Basic Methods for Scanning Documents to a USB Memory \
This section describes the basic procedure for storing scanned documents in a USB memory. \
Remark \
If you use the platen glass to scan your originals, you will not be able to scan multiple-page originals consecutively. Also in the <Color/File Format Settings> screen, you will be able to select <Off> or <On> in the <Divide Pages> menu but the function will be ineffective. To scan multiple-page originals consecutively, use the feeder. \
Insert your USB memory to an appropriate slot on the right side of the control panel. \
Place your originals. \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Scan to Store>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Store on Memory Media>, then press [OK]. \
If <Store on Memory Media> in <Memory Media Settings> is set to <Off>, <Store on Memory Media> is not displayed. (See \"Restricting Sending Documents to a USB Memory.\") \
Use [], [] or  (Scroll Wheel) to select the media you want to store in, then press the right Any key to select <Set>. \
Make the scan settings you require. \
You can specify the following settings: \
<Color/File Format Settings>: Specifies the color type of originals and the file format for sending. (See \"Selecting Color/File Format (Scan to USB Memory).\") \
<Resolution Settings>: Adjusts the resolution of originals. (See \"Selecting Resolution (Scan to USB Memory).\") \
<Density/Background Rem. Set.>: Adjusts the density and the background color of originals. (See \"Adjusting Density (Scan to USB Memory).\") \
<Original Image Quality Settings>: Adjusts the image quality of originals. (See \"Selecting Image Quality (Scan to USB Memory).\") \
<2-Sided Orig. Orientation Set.>: Scans two-sided originals for sending. (See \"2-Sided Original (Scan to USB Memory).\") \
<Send Document Name Settings>: Sets the name of the document for sending.  (See \"Naming a Sent Document Using a USB Memory.\") \
Press  (Start). \
Scanning starts if the original is placed in the feeder, and the scanned data is sent to the specified destination when scanning is complete. \
To cancel scanning, press the left Any key to select <Cancel>. \
Use [], [] or  (Scroll Wheel) to select the original size, then press [OK]. \
Press  (Start). \
Scanning starts and the scanned data is sent to the specified media when scanning is complete. \
To cancel scanning, press the left Any key to select <Cancel>. \
Back To Top \
";
