resultDoc.scan_m_010_category = "Scanning Documents to a Memory Media";
resultDoc.scan_m_010_title = "Naming a Sent Document Using a USB Memory ";
resultDoc.scan_m_010 = "\
Naming a Sent Document Using a USB Memory \
You can add the document's name. \
The default setting is <None>. \
Remark \
For details on how to scan the documents to USB memory, see \"Basic Methods for Scanning Documents to a USB Memory.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Scan to Store>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Store on Memory Media>, then press [OK]. \
If <Store on Memory Media> in <Memory Media Settings> is set to <Off>, <Store on Memory Media> is not displayed. (See \"Restricting Sending Documents to a USB Memory.\") \
Use [], [] or  (Scroll Wheel) to select the desired memory media, then press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to display <Send Document Name Settings>, then press [OK]. \
Use the software keyboard to enter the document name, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the name. \
For information on using the software keyboard, see \"Entering Characters.\" \
When you are sending documents, each page is sent as a separate image and stored in a USB memory. The extension of the document matches the file format that you select for sending. The file name prefix of the image attached to the document you are sending is generated based on the date and time (year, month, day, hour, minute, second) and four digits that signify the page number of the image. \
Example: date and time_0001.tif \
If you specify the document name in this step or set <Add User Name to Document Name> in <User ID Management> to <On>, the file name prefix is assigned as follows: \
If you specify the document name: \
The document name specified in <Send Document Name Settings> comes first as the file name prefix. \
Example: document name_date and time_0001.tif \
If you set <Add User Name to Document Name> in <User ID Management> to <On>: \
The user ID entered when you log in to the machine comes first as the file name prefix. \
Example: user ID_date and time_0001.tif \
If you specify the document name and set <Add User Name to Document Name> in <User ID Management> to <On>: \
The document name specified in <Send Document Name Settings> and the user ID entered when you log in to the machine comes first as the file name prefix. \
Example: document name_user ID_date and time_0001.tif \
For instructions on how to set <Add User Name to Document Name> in <User ID Management> to <On>, see \"Managing User IDs.\" \
Back To Top \
";
