resultDoc.secu_003a_category = "Security";
resultDoc.secu_003a_title = "Registering the Department ID, Password, and Page Limit ";
resultDoc.secu_003a = "\
Registering the Department ID, Password, and Page Limit \
Return to Overview \
The Department ID Management function enables you to register up to 1000 Department IDs for Color imageCLASS MF9280Cdn and 100 Department IDs for Color imageCLASS MF9220Cdn. \
The default settings for Department ID Management and each page limit setting are <Off>. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [], or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [], or  (Scroll Wheel) to select <Dept. ID Management>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <On>, then press the right Any key to select <Set>. \
Use [], [], or  (Scroll Wheel) to select <Register ID/Password>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Register>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Dept. ID>, then press [OK]. \
Use  -  (numeric keys) to enter the Department ID, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Password>, then press [OK]. \
Use  -  (numeric keys) to enter the password, then press [OK]. \
If you do not want to set a password, you can use the machine by entering only the Department ID. \
Use [], [], or  (Scroll Wheel) to select <Limit On/Off & Page Limit>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select the desired function, then press [OK]. \
You can select <Total Print Limit>, <Total Color Print Limit>, <Total Black Print Limit>, <Color Copy Limit>, <Color Scan Limit>, <Color Print Limit>, <Black Copy Limit>, <Black Scan Limit>, or <Black Print Limit>. \
<Total Print Limit> is the sum of <Total Color Print Limit> and <Total Black Print Limit>. \
<Total Color Print Limit> is the sum of <Color Copy Limit> and <Color Print Limit>. \
<Total Black Print Limit> is the sum of <Black Copy Limit> and <Black Print Limit>. \
Use [], [], or  (Scroll Wheel) to select <On> or <Off>, then press [OK]. \
<Off>: Does not set a page limit restriction. Skip to step 16. \
<On>: Set a page limit restriction. \
Use  -  (numeric keys) to enter the maximum number of pages, then press [OK]. \
If either the color or black-and-white page limit is reached with [Auto-color Select] selected, you cannot perform any operations. \
The machine stops printing if either the color or black-and-white page limit is reached while the machine is printing a document that contains both color and black-and-white areas. \
The machine stops printing if either the total print limit or copy limit is reached while the machine is copying a document that contains both color and black-and-white areas. \
The two printing functions with the fewest number of pages remaining until the page limit are displayed on the Copy Basic Features and Print Setting screen. However, only the total print function is displayed if it has the fewest number of remaining pages. \
The machine stops sending a fax if the Black Scan Limit is reached while faxing a document either from memory or directly to the recipient. \
The machine stops scanning if the scan limit is reached while the machine is scanning originals that are being fed from the optional feeder. (These originals that were scanned before the limit is reached are not added to the scan count.) \
If you make a mistake when entering a number, press  (Clear) to clear the number. \
You can set the page limit from 0 to 999,999 pages. Once the page limit is reached, copying, scanning, or printing is not possible. \
The page limit refers to the number of printed surfaces. Therefore, a two-sided print is counted as two pages. \
Press the right Any key to select <Done>. \
Press the right Any key to select <Register>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
