resultDoc.sfx_f_002fa_category = "FAX";
resultDoc.sfx_f_002fa_title = "Specifying a New Fax Number ";
resultDoc.sfx_f_002fa = "\
Specifying a New Fax Number \
Return to Overview \
You can specify a new fax number using  - ,  and  (numeric keys). \
Remark \
For details on how to send the documents, see \"Basic Methods for Sending Faxes.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Enter Fax (New)>, then press [OK]. \
Enter a fax number using  - ,  and  (numeric keys). \
You can enter up to 40 characters for the fax number. \
Details of each item are shown below. \
<Set Destination>: Set the desired destination. \
<Backspace>: Delete the last number entered. \
<Pause>: Insert a pause of several seconds in the fax number you are dialing. If you insert a pause within the fax number, the letter <p> is displayed between the numbers. If you insert a pause at the end of the fax number, the letter <P> appears. \
When dialing an overseas number, insert a pause after the country code and at the end of the fax number. (See \"Dialing an Overseas Number (With Pauses) (Fax).\") \
<Tone>: Select when you want to directly call an extension line that is connected to a PBX (Private Branch Exchange), which accepts only tone signals. If you select <Tone> and press [OK], the letter <T> appears. \
<Direct Send>: Send documents directly to the recipient. Select <On>, then press [OK]. If you do not select direct sending mode, memory sending mode is used. (See \"Direct Sending (Fax).\") \
<Hook>: Send a fax document manually or use tone dialing. (See \"Calling the Recipient before Sending Fax Documents (Manual Sending).\" or \"Switching Temporarily to Tone Dialing (Fax).\") \
You cannot insert a pause at the beginning of a number. \
If you enter a pause at the end of the number, the pause is always 10 seconds long. \
You can press  (Clear) to clear your entry. \
If <Confirm Entered Fax No.> in <Restrict the Send Function> in <System Management Set.> under <Additional Func.> is set to <On>, you should enter the fax number again for confirmation. Enter the fax number you entered in step 4, then press [OK]. (See \"Confirming Entered Fax Numbers.\") \
Use [], [] or  (Scroll Wheel) to select <Set Destination>, then press [OK]. \
If you want to clear the specified destination: \
1. Press the left Any key to select <Confirm/Erase>. \
2. Check if the destination you want to clear is selected, then press the left Any key to select <Erase>. \
3. Specify a destination again. \
If you want to confirm/edit the specified destination: \
1. Press the left Any key to select <Confirm/Erase>. \
2. Check if the destination you want to confirm or edit is selected, then press [OK]. \
3. Confirm the specified destination. \
To complete this procedure, press the right Any key to select <Done>. \
To edit the specified destination, press [OK], then edit the destination. \
If you want to register the specified destination in the Address Book: \
For the Color imageCLASS MF9220Cdn, you cannot register the destination in the following procedures. \
1. Press the left Any key to select <Confirm/Erase>. \
2. Check if the destination you want to register is selected, then press [OK]. \
3. Press the left Any key to select <Reg. Add. Book>. \
4. Register the specified destination. \
For details on how to register the destination in the Address Book, see \"Registering Fax Numbers in the Address Book.\" \
Back To Top \
";
