resultDoc.sfx_f_002j_category = "FAX";
resultDoc.sfx_f_002j_title = "Selecting Image Quality (Fax) ";
resultDoc.sfx_f_002j = "\
Selecting Image Quality (Fax) \
Return to Overview \
You can manually select the original type according to the type of image that you are scanning. \
The default setting is <Text/Photo>. \
Remark \
Combinations of these three modes (Text/Photo, Photo, and Text) cannot be selected at the same time. If you select one of these modes, the previously set mode is canceled. \
If you scan an original containing halftones, such as a printed image, using the <Photo> mode, the moir&#233; effect (a shimmering, wavy pattern) may occur. In this case, you can lessen this moir&#233; effect by using the sharpness mode. (See \"Adjusting Sharpness (Fax).\") \
If the original is a transparency, select the original type and adjust the exposure to the most appropriate level for the original. \
For details on how to send the documents, see \"Basic Methods for Sending Faxes.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax>, then press [OK]. \
Specify a destination. \
For details about how to specify destinations, see \"Specifying Destinations (Fax).\" \
Use [], [] or  (Scroll Wheel) to display <Original Image Quality Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the image quality, then press [OK]. \
<Text/Photo>: This mode is best suited for scanning originals containing both text and photos  such as magazines or catalogs. \
<Text>: This mode is best suited for scanning text originals. Blueprints or pencil drawn originals can also be scanned clearly. \
<Photo>: This mode is best suited for scanning photos printed on photographic paper or photo originals containing halftones (e.g. printed photos). \
Back To Top \
";
