resultDoc.sfx_i_002j_category = "I-Fax";
resultDoc.sfx_i_002j_title = "Sending Originals at a Preset Time (Delayed Sending) (I-Fax) ";
resultDoc.sfx_i_002j = "\
Sending Originals at a Preset Time (Delayed Sending) (I-Fax) \
Return to Overview \
The delayed sending mode enables you to store a send job in memory, and have it sent at a later time. \
The default setting is <Off>. \
Remark \
You can reserve up to 70 jobs for the delayed sending. However, the actual number of jobs that can be reserved may be less than 70, depending on the following conditions: \
If multiple documents are being sent at the same time. \
If large documents are being sent. \
If there are jobs other than delayed sending. \
Once the delayed documents are sent, the documents are automatically deleted from memory. \
You can check the status or cancel the transmission of jobs for which a preset send time has been specified. (See \"Checking/Deleting I-Fax Transmission Documents.\") \
Place your originals. \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax>, then press [OK]. \
Specify a destination. \
For details about how to specify destinations, see \"Specifying Destinations (I-Fax).\" \
Use [], [] or  (Scroll Wheel) to display <Delayed TX Settings>, then press [OK]. \
Enter the send time using  -  (numeric keys), then press [OK]. \
Enter all four digits of the time (including zeros), using 24-hour notation. \
Examples: \
3:50 p.m.→1550 \
To cancel to enter the time, press the left Any key to select <Cancel> to return to the previous screen. \
If you set a time earlier than the current time, the document will be sent at that time on the next day. \
If you make a mistake when entering the send time, press  (Clear) to clear your entry, then enter another four-digit number. \
Press  (Start). \
Scanning starts if the original is placed in the feeder. The scanned data is stored in memory and sent to the specified destination at the specified send time. \
To cancel scanning, press the left Any key to select <Cancel> or press  (Stop). \
Use [], [] or  (Scroll Wheel) to select the original size, then press [OK]. \
Press  (Start). \
Scanning starts. \
To cancel scanning, press the left Any key to select <Cancel> or press  (Stop). \
Follow the instructions on the display, then press  (Start) once for each original. \
When scanning is complete, press the right Any key to select <Done>. \
The scanned data is stored in memory and sent to the specified destination at the specified send time. \
Back To Top \
";
