resultDoc.sfx_i_004i_category = "I-Fax";
resultDoc.sfx_i_004i_title = "Handling Forwarding Documents (I-Fax) ";
resultDoc.sfx_i_004i = "\
Handling Forwarding Documents (I-Fax) \
Return to Overview \
You can set how the machine handles the documents to be forwarded. \
The default settings are as follows: \
<Print Image>: On \
<Store Image to Memory>: Do Not Store \
Remark \
When <Print Image> and <Memory Lock Settings> are set to <Off> and <Store Image to Memory> is set to <Do Not Store>, the received documents will be lost if a forwarding error occurs. \
If <Memory Lock Settings> is set to <On>, forwarded documents or those with forwarding errors are not printed even if <Print Image> is set to <On> or <Only When Error Occurs>. They are printed when <Memory Lock Settings> is set to <Off>. \
When <Print Image> is set to <On> or <Only When Error Occurs>, the first page of a document with forwarding errors will be printed on the Error TX Report if it is set to be printed with image in <Report Settings>, even if <Memory Lock Settings> is set to <On>. For information on Report Settings, see \"Printing Reports Automatically.\" \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Store/Print When Fwding.>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Print Image>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off>, <On>, or <Only When Error Occurs>, then press [OK]. \
<Off>: Does not print the image. \
<On>: Prints all the images that has been forwarded. \
<Only When Error Occurs>: Prints the image only when forwarding has failed. \
Use [], [] or  (Scroll Wheel) to select <Store Image to Memory>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Do Not Store> or <Only When Error Occurs>, then press [OK]. \
<Do Not Store>: Does not store the image. \
<Only When Error Occurs>: Stores the image in memory if forwarding fails. \
If you set <Store Image to Memory> to <Only When Error Occurs>, you can resend the jobs with forwarding errors to registered destinations in the Address Book. (See \"Resending Documents with Forwarding Errors (I-Fax).\") \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
