resultDoc.spec_008a_category = "Specifications";
resultDoc.spec_008a_title = "Paper Requirements ";
resultDoc.spec_008a = "\
Paper Requirements \
Return to Overview \
The paper size and types that can be used with this machine are shown in the following table. \
Paper drawer(s) \
Stack bypass tray \
Size (W x L) \
Legal*9, Letter*9, Oficio, M-Oficio, B-Oficio, Executive, Foolscap*9, A4*9, A5, B5 \
3\" x 5\" to Legal (8 1/2\" x 14\") \
(76.2 x 127 to 215.9 mm x 355.6 mm) (Always set vertically.) \
Weight \
16 to 32 lb \
(60 to 120 g/m2) \
16 to 47 lb \
(60 to 176 g/m2) \
Quantity \
Max. 250 sheets *1*8 \
Max. 100 sheets *1 \
Type \
Plain 1 *2*9 \
○ \
○ \
Plain 2 *3*9 \
○ \
○ \
Color *3*9 \
○ \
○ \
Recycled *3*9 \
○ \
○ \
Heavy 1 *4*9*10 \
○ \
○ \
Heavy 2 *5*11*12 \
- \
○ \
Bond *6*9 \
○ \
○ \
Transparency *7 \
- \
○ \
Labels \
- \
○ \
Envelopes \
- \
○ \
(○: available -: not available) \
*1 \
20 lb (75 g/m2) paper \
*2 \
From 16 to 19 lb (60 to 70 g/m2) \
*3 \
From 17 to 28 lb (64 to 105 g/m2) \
*4 \
From 28 to 32 lb (106 to 120 g/m2) \
*5 \
From 32 to 47 lb (121 to 176 g/m2) \
*6 \
From 20 to 28 lb (75 to 105 g/m2) \
*7 \
Use only LTR or A4 size transparencies. \
*8 \
Max. 500 sheets of paper can be set in the optional Cassette Feeding Unit-AC1. \
*9 \
Can be used for two-sided copying. \
*10 \
Select <Heavy 1> for the paper type when using the coated paper with the weight of 27 to 29 lb (100 to 110 g/m2). Load the paper into the stack bypass tray sheet by sheet. \
*11 \
Select <Heavy 2> for the paper type when using the coated paper with the weight of 32 to 35 lb (120 to 130 g/m2). Load the paper into the stack bypass tray sheet by sheet. \
*12 \
Select <Heavy 2> for the paper type when using the index cards with the weight of 32 to 47 lb (120 to 176 g/m2). Load the cards into the stack bypass tray. \
Remark \
The default paper size is LTR. If you use a different paper size, you must change the paper size settings. (See \"Setting Paper Size and Type.\") \
To prevent paper jams, do not use any of the following: \
Wrinkled or creased paper \
Curled or rolled paper \
Torn paper \
Damp paper \
Very thin paper \
Paper which has been printed on using a thermal transfer printer (Do not copy on the reverse side.) \
The following types of paper do not print well: \
Highly textured paper \
Very smooth paper \
Shiny paper \
Make sure the paper is free from dust, lint, and oil stains. \
Be sure to test paper before purchasing large quantities. \
Store all paper wrapped and on a flat surface until ready for use. Keep opened packs in their original packaging in a cool, dry location. \
Store paper at 64.4°F-75.2°F (18°C-24°C), 40%-60% relative humidity. \
Use only the transparencies designed for laser printers. \
Back To Top \
";
