resultDoc.trb_008b_category = "Troubleshooting";
resultDoc.trb_008b_title = "Error Messages <F to J> ";
resultDoc.trb_008b = "\
Error Messages <F to J> \
Return to Overview \
Insert the toner cartridge all the way holding the right & left grips. \
IEEE802.1X Error An unknown error has occurred. \
IEEE802.1X Error Unknown error has occurred \
IEEE802.1X Error Cannot analyze the Certificate. \
IEEE802.1X Error Change the password. \
IEEE802.1X Error Check authentication settings. \
IEEE802.1X Error No reply from the destination. \
IEEE802.1X Error Set the correct Certificate info. \
IEEE802.1X Error Set the correct certificate information. \
IEEE802.1X Error The Certificate has expired. \
IEEE802.1X Error The Certificate is incorrect. \
Insert the XXX toner correctly. \
Insert the XXX toner in the location of the \
correct color. \
Insert the fixing unit. \
Insert the toner cartridge all the way holding the right & left grips. \
Insert the toner cartridge all the way holding the right & left grips. \
Description \
A toner cartridge is not installed or not installed correctly. \
Action \
Install the toner cartridge correctly. \
IEEE802.1X Error An unknown error has occurred. \
IEEE802.1X Error Unknown error has occurred. \
Description \
An unknown error occurred. \
Action \
Check for any errors in the settings of the supplicant machine, authenticator (LAN switch), as well as the RADIUS server. \
IEEE802.1X Error Cannot analyze the Certificate. \
Description \
The machine failed to analyze the server certificate sent from the RADIUS server. \
Action \
Check for any errors in the server certificate on the RADIUS server. \
IEEE802.1X Error Change the password. \
Description \
The password has expired. \
Action \
Set a new password. \
IEEE802.1X Error Check authentication settings. \
Description \
The specified authentication method of the machine does not match the authentication method of the RADIUS server. \
Action \
Make sure that the correct authentication method is specified on the machine. If the information set on the machine is inconsistent with that of the RADIUS server, specify the correct authentication method. \
IEEE802.1X Error No reply from the destination. \
Description \
An error occurred when communicating with the authenticator. \
Action \
Check for any errors in the authenticator (LAN switch) settings, as well as the RADIUS server settings. \
IEEE802.1X Error Set the correct Certificate info. \
IEEE802.1X Error Set the correct certificate information. \
Description \
The correct client authentication information (the key pair and certificate, user name and password, and the CA certificate) is not set. \
Action \
Check for incorrect settings in the authentication method and authentication information (the key pair and certificate, user name and password, and the CA certificate). \
IEEE802.1X Error The Certificate has expired. \
Description \
The server certificate sent from the RADIUS server has expired. \
Action \
Check the expiration date of the server certificate on the RADIUS server. \
IEEE802.1X Error The Certificate is incorrect. \
Description \
An error occurred when verifying the server certificate sent from the RADIUS server using the CA certificate. \
Action \
Check for any errors in the server certificate on the RADIUS server, as well as the CA certificate registered on the machine. \
Insert the XXX toner correctly.  (XXX indicates \"Black\", \"Yellow\", \"Cyan\", or \"Magenta\".) \
Description \
The toner cartridge of the indicated color is not inserted. \
Action \
Properly insert the toner cartridge of the indicated color. For detailed instructions, see \"Replacing the Toner Cartridge with a New One.\" \
Insert the XXX toner in the location of the correct color. (XXX indicates \"Black\", \"Yellow\", \"Cyan\", or \"Magenta\".) \
Description \
The toner cartridge of the indicated color is not inserted in the correct location for that color. \
Action \
Insert the toner cartridge of the indicated color in the correct location for that color. For detailed instructions, see \"Replacing the Toner Cartridge with a New One.\" \
Insert the fixing unit. \
Description \
The fixing unit is not inserted. \
Action \
Insert the fixing unit. For detailed instructions, see \"When the Message Does Not Disappear.\" \
Insert the toner cartridge all the way holding the right & left grips. \
Description \
A toner cartridge is not installed or not installed correctly. \
Action \
Install the toner cartridge correctly. \
Back To Top \
";
